commit aedb66fd0707fcb8ed792cc2e0243f8bf8f7f9ad
Author: raveit65 <mate@raveit.de>
Date:   Sun Jan 28 14:00:45 2018 +0100

    release 1.20

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit 583be8f0aa120ebcb03ee9ad9f8c61b3954d157a
Author: raveit65 <mate@raveit.de>
Date:   Sun Jan 28 13:54:00 2018 +0100

    sync with transifex

 po/af.po          | 20 +++++++++-----------
 po/am.po          | 26 ++++++++++++--------------
 po/ar.po          | 20 +++++++++-----------
 po/as.po          | 20 +++++++++-----------
 po/ast.po         | 20 +++++++++-----------
 po/az.po          | 20 +++++++++-----------
 po/be.po          | 20 +++++++++-----------
 po/bg.po          | 18 ++++++++----------
 po/bn.po          | 20 +++++++++-----------
 po/bn_IN.po       | 20 +++++++++-----------
 po/br.po          | 20 +++++++++-----------
 po/bs.po          | 20 +++++++++-----------
 po/ca.po          | 18 ++++++++----------
 po/ca@valencia.po | 25 ++++++++++++-------------
 po/cmn.po         | 20 +++++++++-----------
 po/cs.po          | 20 +++++++++-----------
 po/cy.po          | 20 +++++++++-----------
 po/da.po          | 18 ++++++++----------
 po/de.po          | 25 ++++++++++++-------------
 po/dz.po          | 20 +++++++++-----------
 po/el.po          | 18 ++++++++----------
 po/en_AU.po       | 20 +++++++++-----------
 po/en_CA.po       | 20 +++++++++-----------
 po/en_GB.po       | 25 ++++++++++++-------------
 po/es.po          | 27 +++++++++++++--------------
 po/es_AR.po       | 20 +++++++++-----------
 po/es_CO.po       | 20 +++++++++-----------
 po/es_MX.po       | 20 +++++++++-----------
 po/es_PR.po       | 20 +++++++++-----------
 po/et.po          | 20 +++++++++-----------
 po/eu.po          | 20 +++++++++-----------
 po/fa.po          | 20 +++++++++-----------
 po/fi.po          | 18 ++++++++----------
 po/fr.po          | 18 ++++++++----------
 po/fr_CA.po       | 20 +++++++++-----------
 po/frp.po         | 20 +++++++++-----------
 po/ga.po          | 20 +++++++++-----------
 po/gl.po          | 20 +++++++++-----------
 po/gu.po          | 20 +++++++++-----------
 po/he.po          | 20 +++++++++-----------
 po/hi.po          | 20 +++++++++-----------
 po/hr.po          | 22 ++++++++++------------
 po/hu.po          | 18 ++++++++----------
 po/hy.po          | 20 +++++++++-----------
 po/id.po          | 18 ++++++++----------
 po/is.po          | 20 +++++++++-----------
 po/it.po          | 18 ++++++++----------
 po/ja.po          | 20 +++++++++-----------
 po/jv.po          | 20 +++++++++-----------
 po/ka.po          | 20 +++++++++-----------
 po/kk.po          | 20 +++++++++-----------
 po/kn.po          | 20 +++++++++-----------
 po/ko.po          | 20 +++++++++-----------
 po/ku.po          | 20 +++++++++-----------
 po/ku_IQ.po       | 18 ++++++++----------
 po/ky.po          | 20 +++++++++-----------
 po/lt.po          | 18 ++++++++----------
 po/lv.po          | 20 +++++++++-----------
 po/mai.po         | 20 +++++++++-----------
 po/mg.po          | 20 +++++++++-----------
 po/mk.po          | 20 +++++++++-----------
 po/ml.po          | 20 +++++++++-----------
 po/mn.po          | 20 +++++++++-----------
 po/mr.po          | 20 +++++++++-----------
 po/ms.po          | 24 +++++++++++-------------
 po/nb.po          | 18 ++++++++----------
 po/nds.po         | 20 +++++++++-----------
 po/ne.po          | 25 ++++++++++++-------------
 po/nl.po          | 18 ++++++++----------
 po/nn.po          | 20 +++++++++-----------
 po/oc.po          | 20 +++++++++-----------
 po/or.po          | 20 +++++++++-----------
 po/pa.po          | 20 +++++++++-----------
 po/pl.po          | 20 +++++++++-----------
 po/pms.po         | 20 +++++++++-----------
 po/pt.po          | 18 ++++++++----------
 po/pt_BR.po       | 18 ++++++++----------
 po/ro.po          | 18 ++++++++----------
 po/ru.po          | 18 ++++++++----------
 po/rw.po          | 20 +++++++++-----------
 po/sc.po          | 20 +++++++++-----------
 po/si.po          | 20 +++++++++-----------
 po/sk.po          | 18 ++++++++----------
 po/sl.po          | 20 +++++++++-----------
 po/sq.po          | 20 +++++++++-----------
 po/sr.po          | 18 ++++++++----------
 po/sr@latin.po    | 20 +++++++++-----------
 po/sv.po          | 25 ++++++++++++-------------
 po/ta.po          | 20 +++++++++-----------
 po/te.po          | 20 +++++++++-----------
 po/th.po          | 20 +++++++++-----------
 po/tk.po          | 20 +++++++++-----------
 po/tr.po          | 18 ++++++++----------
 po/ug.po          | 20 +++++++++-----------
 po/uk.po          | 18 ++++++++----------
 po/ur.po          | 20 +++++++++-----------
 po/uz.po          | 20 +++++++++-----------
 po/vi.po          | 18 ++++++++----------
 po/wa.po          | 20 +++++++++-----------
 po/xh.po          | 20 +++++++++-----------
 po/zh_CN.po       | 18 ++++++++----------
 po/zh_HK.po       | 20 +++++++++-----------
 po/zh_TW.po       | 18 ++++++++----------
 103 files changed, 928 insertions(+), 1128 deletions(-)

commit 5591a23a25c5795985045e4fd58a79ae9da392f5
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 27 23:11:54 2018 +0300

    require GTK+ 3.22 and GLib 2.50

 configure.ac                                 |  6 ++--
 mate-volume-control/gvc-balance-bar.c        |  4 ---
 mate-volume-control/gvc-channel-bar.c        | 12 -------
 mate-volume-control/gvc-combo-box.c          |  4 ---
 mate-volume-control/gvc-level-bar.c          |  3 +-
 mate-volume-control/gvc-mixer-dialog.c       |  2 --
 mate-volume-control/gvc-stream-status-icon.c | 54 ----------------------------
 7 files changed, 4 insertions(+), 81 deletions(-)

commit ea93aed965bedb54269e2d8aecd9ff6d8639d0a5
Author: monsta <monsta@inbox.ru>
Date:   Wed Jan 17 17:34:49 2018 +0300

    gvc-applet: don't try to increase refcount of a NULL object
    
    fixes another runtime warning

 mate-volume-control/gvc-applet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 74b4b12d8765fcfb24cffe446235e0df8abfedeb
Author: monsta <monsta@inbox.ru>
Date:   Wed Jan 17 17:26:18 2018 +0300

    gvc-combo-box: fix signal arguments
    
    fixes runtime warning "g_cclosure_marshal_VOID__VOID: assertion 'n_param_values == 1' failed"

 mate-volume-control/gvc-combo-box.c | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 11407b54515f8bbf29fae7168f14a93be4b0155c
Author: raveit65 <mate@raveit.de>
Date:   Mon Nov 6 13:28:39 2017 +0100

    sync with transifex

 po/af.po          | 2 +-
 po/am.po          | 2 +-
 po/ar.po          | 2 +-
 po/as.po          | 2 +-
 po/ast.po         | 2 +-
 po/az.po          | 2 +-
 po/be.po          | 2 +-
 po/bg.po          | 2 +-
 po/bn.po          | 2 +-
 po/bn_IN.po       | 2 +-
 po/br.po          | 2 +-
 po/bs.po          | 2 +-
 po/ca.po          | 2 +-
 po/ca@valencia.po | 4 ++--
 po/cmn.po         | 2 +-
 po/cs.po          | 2 +-
 po/cy.po          | 2 +-
 po/da.po          | 2 +-
 po/de.po          | 2 +-
 po/dz.po          | 2 +-
 po/el.po          | 2 +-
 po/en_AU.po       | 2 +-
 po/en_CA.po       | 2 +-
 po/en_GB.po       | 2 +-
 po/es.po          | 4 ++--
 po/es_AR.po       | 2 +-
 po/es_CO.po       | 2 +-
 po/es_MX.po       | 2 +-
 po/es_PR.po       | 2 +-
 po/et.po          | 2 +-
 po/eu.po          | 2 +-
 po/fa.po          | 2 +-
 po/fi.po          | 2 +-
 po/fr.po          | 2 +-
 po/fr_CA.po       | 2 +-
 po/frp.po         | 2 +-
 po/ga.po          | 2 +-
 po/gl.po          | 2 +-
 po/gu.po          | 2 +-
 po/he.po          | 2 +-
 po/hi.po          | 2 +-
 po/hr.po          | 2 +-
 po/hu.po          | 2 +-
 po/hy.po          | 2 +-
 po/id.po          | 2 +-
 po/is.po          | 2 +-
 po/it.po          | 2 +-
 po/ja.po          | 2 +-
 po/jv.po          | 2 +-
 po/ka.po          | 2 +-
 po/kk.po          | 2 +-
 po/kn.po          | 2 +-
 po/ko.po          | 2 +-
 po/ku.po          | 2 +-
 po/ku_IQ.po       | 2 +-
 po/ky.po          | 2 +-
 po/lt.po          | 2 +-
 po/lv.po          | 2 +-
 po/mai.po         | 2 +-
 po/mg.po          | 2 +-
 po/mk.po          | 2 +-
 po/ml.po          | 2 +-
 po/mn.po          | 2 +-
 po/mr.po          | 2 +-
 po/ms.po          | 2 +-
 po/nb.po          | 2 +-
 po/nds.po         | 2 +-
 po/ne.po          | 2 +-
 po/nl.po          | 2 +-
 po/nn.po          | 2 +-
 po/oc.po          | 2 +-
 po/or.po          | 2 +-
 po/pa.po          | 2 +-
 po/pl.po          | 2 +-
 po/pms.po         | 2 +-
 po/pt.po          | 2 +-
 po/pt_BR.po       | 2 +-
 po/ro.po          | 2 +-
 po/ru.po          | 2 +-
 po/rw.po          | 2 +-
 po/sc.po          | 2 +-
 po/si.po          | 2 +-
 po/sk.po          | 2 +-
 po/sl.po          | 2 +-
 po/sq.po          | 2 +-
 po/sr.po          | 2 +-
 po/sr@latin.po    | 4 ++--
 po/sv.po          | 2 +-
 po/ta.po          | 2 +-
 po/te.po          | 2 +-
 po/th.po          | 2 +-
 po/tk.po          | 2 +-
 po/tr.po          | 2 +-
 po/ug.po          | 2 +-
 po/uk.po          | 2 +-
 po/ur.po          | 2 +-
 po/uz.po          | 2 +-
 po/vi.po          | 2 +-
 po/wa.po          | 2 +-
 po/xh.po          | 2 +-
 po/zh_CN.po       | 2 +-
 po/zh_HK.po       | 2 +-
 po/zh_TW.po       | 2 +-
 103 files changed, 106 insertions(+), 106 deletions(-)

commit 1704d9bfe61d83b17d90f6eb19a8a54504e5d760
Author: monsta <monsta@inbox.ru>
Date:   Thu Oct 19 16:32:21 2017 +0300

    applet: restore icon for "Sound Preferences" menu item
    
    this adds some deprecated code but brings back the icon
    
    it was lost for GTK+3 build here:
    https://github.com/mate-desktop/mate-media/commit/0c558fac14266f8c18cfb8bc1d4669ed35868c2f#diff-411bda4b8f441c44b560abc7245dd33cR264

 mate-volume-control/gvc-stream-status-icon.c | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit c80588ff3c3b23d566eedb91dc92a6a3768d4eb6
Author: raveit65 <mate@raveit.de>
Date:   Mon Sep 11 15:47:32 2017 +0200

    release 1.19.1

 NEWS         | 10 ++++++++++
 configure.ac |  2 +-
 2 files changed, 11 insertions(+), 1 deletion(-)

commit 97b5e81976598d972d9940be67f62c28403f96c2
Author: raveit65 <mate@raveit.de>
Date:   Mon Sep 11 15:44:21 2017 +0200

    sync with transifex

 po/af.po          |  50 +++++++++----------
 po/am.po          |  50 +++++++++----------
 po/ar.po          |  50 +++++++++----------
 po/as.po          |  50 +++++++++----------
 po/ast.po         |  50 +++++++++----------
 po/az.po          |  48 +++++++++----------
 po/be.po          |  50 +++++++++----------
 po/bg.po          |  50 +++++++++----------
 po/bn.po          |  50 +++++++++----------
 po/bn_IN.po       |  50 +++++++++----------
 po/br.po          |  50 +++++++++----------
 po/bs.po          |  48 +++++++++----------
 po/ca.po          |  49 +++++++++----------
 po/ca@valencia.po |  50 +++++++++----------
 po/cmn.po         |  50 +++++++++----------
 po/cs.po          |  56 ++++++++++++----------
 po/cy.po          |  48 +++++++++----------
 po/da.po          |  50 +++++++++----------
 po/de.po          |  51 ++++++++++----------
 po/dz.po          |  48 +++++++++----------
 po/el.po          |  49 +++++++++----------
 po/en_AU.po       |  50 +++++++++----------
 po/en_CA.po       |  48 +++++++++----------
 po/en_GB.po       |  50 +++++++++----------
 po/es.po          |  52 ++++++++++----------
 po/es_AR.po       |  48 +++++++++----------
 po/es_CO.po       |  48 +++++++++----------
 po/es_MX.po       |  48 +++++++++----------
 po/es_PR.po       |  48 +++++++++----------
 po/et.po          |  50 +++++++++----------
 po/eu.po          |  50 +++++++++----------
 po/fa.po          |  50 +++++++++----------
 po/fi.po          |  71 +++++++++++++--------------
 po/fr.po          |  51 ++++++++++----------
 po/fr_CA.po       |  48 +++++++++----------
 po/frp.po         |  48 +++++++++----------
 po/ga.po          |  50 +++++++++----------
 po/gl.po          |  50 +++++++++----------
 po/gu.po          |  50 +++++++++----------
 po/he.po          |  50 +++++++++----------
 po/hi.po          |  50 +++++++++----------
 po/hr.po          |  50 +++++++++----------
 po/hu.po          |  54 ++++++++++-----------
 po/hy.po          |  50 +++++++++----------
 po/id.po          |  51 ++++++++++----------
 po/is.po          |  48 +++++++++----------
 po/it.po          |  51 ++++++++++----------
 po/ja.po          |  50 +++++++++----------
 po/jv.po          |  48 +++++++++----------
 po/ka.po          |  48 +++++++++----------
 po/kk.po          |  50 +++++++++----------
 po/kn.po          |  50 +++++++++----------
 po/ko.po          |  50 +++++++++----------
 po/ku.po          |  48 +++++++++----------
 po/ku_IQ.po       |  70 +++++++++++++--------------
 po/ky.po          |  50 +++++++++----------
 po/lt.po          |  60 +++++++++++------------
 po/lv.po          |  50 +++++++++----------
 po/mai.po         |  50 +++++++++----------
 po/mg.po          |  48 +++++++++----------
 po/mk.po          |  48 +++++++++----------
 po/ml.po          |  50 +++++++++----------
 po/mn.po          |  48 +++++++++----------
 po/mr.po          |  50 +++++++++----------
 po/ms.po          |  50 +++++++++----------
 po/nb.po          |  50 +++++++++----------
 po/nds.po         |  50 +++++++++----------
 po/ne.po          |  48 +++++++++----------
 po/nl.po          | 101 +++++++++++++++++++-------------------
 po/nn.po          |  50 +++++++++----------
 po/oc.po          |  48 +++++++++----------
 po/or.po          |  50 +++++++++----------
 po/pa.po          |  50 +++++++++----------
 po/pl.po          |  50 +++++++++----------
 po/pms.po         |  48 +++++++++----------
 po/pt.po          |  51 ++++++++++----------
 po/pt_BR.po       |  51 ++++++++++----------
 po/ro.po          |  53 ++++++++++----------
 po/ru.po          |  51 ++++++++++----------
 po/rw.po          |  48 +++++++++----------
 po/sc.po          |  48 +++++++++----------
 po/si.po          |  48 +++++++++----------
 po/sk.po          |  50 +++++++++----------
 po/sl.po          |  50 +++++++++----------
 po/sq.po          |  50 +++++++++----------
 po/sr.po          |  48 +++++++++----------
 po/sr@latin.po    |  50 +++++++++----------
 po/sv.po          |  50 +++++++++----------
 po/ta.po          |  50 +++++++++----------
 po/te.po          |  50 +++++++++----------
 po/th.po          |  50 +++++++++----------
 po/tk.po          |  48 +++++++++----------
 po/tr.po          |  51 ++++++++++----------
 po/ug.po          |  50 +++++++++----------
 po/uk.po          |  49 +++++++++----------
 po/ur.po          |  50 +++++++++----------
 po/uz.po          |  50 +++++++++----------
 po/vi.po          | 141 +++++++++++++++++++++++++++---------------------------
 po/wa.po          |  48 +++++++++----------
 po/xh.po          |  48 +++++++++----------
 po/zh_CN.po       |  49 +++++++++----------
 po/zh_HK.po       |  50 +++++++++----------
 po/zh_TW.po       |  48 +++++++++----------
 103 files changed, 2662 insertions(+), 2642 deletions(-)

commit c4ef1d8e0a7db46f4cb8ccf18e80cdd1672926f6
Author: raveit65 <mate@raveit.de>
Date:   Sun Sep 10 20:38:43 2017 +0200

    avoid deprecated gdk_screen_get_height

 mate-volume-control/gvc-sound-theme-chooser.c | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 0c7ce6afd9ff1fbfee1cef34dd00ec1027e82aeb
Author: monsta <monsta@inbox.ru>
Date:   Fri Sep 8 14:46:31 2017 +0300

    applet: use GdkSeat with GTK+ >= 3.20

 mate-volume-control/gvc-stream-status-icon.c | 29 ++++++++++++++++++++++++++++
 1 file changed, 29 insertions(+)

commit 003f9e5a731bd892bbd0da1fa7cb03fc2ae05412
Author: monsta <monsta@inbox.ru>
Date:   Wed Aug 23 16:52:46 2017 +0300

    applet: make keyboard work in popup
    
    fixes https://github.com/mate-desktop/mate-media/issues/94

 mate-volume-control/gvc-stream-status-icon.c | 21 +++++++++++++++++++--
 1 file changed, 19 insertions(+), 2 deletions(-)

commit 543dfb8b220f6c5f17e82455b1ef7eda4b8eb0b2
Author: ZenWalker <scow@riseup.net>
Date:   Wed Aug 16 03:44:22 2017 +0200

    gtk 3.22: avoid deprecated gdk_screen_get_monitor... functions:
    
    avoid deprecated:
    
    gdk_screen_get_monitor_geometry
    gdk_screen_get_monitor_at_point

 mate-volume-control/gvc-stream-status-icon.c | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 4847aee768a4c280688db5e23b82f92810e7ed2f
Author: raveit65 <mate@raveit.de>
Date:   Tue Jul 18 15:15:43 2017 +0200

    update issue_template

 .github/issue_template.md | 3 +++
 1 file changed, 3 insertions(+)

commit 7ee1fca30ddb23e619429fd8cbfe2c936ace6f35
Author: monsta <monsta@inbox.ru>
Date:   Wed Jul 5 12:52:39 2017 +0300

    refresh tray icon on icon theme change

 mate-volume-control/gvc-stream-status-icon.c | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit 4f2727bbab238e9f84f7951f4e21327b43235286
Author: raveit65 <mate@raveit.de>
Date:   Fri Jun 16 14:44:17 2017 +0200

    sync with transifex

 po/es.po    |  2 +-
 po/pl.po    | 11 ++++++-----
 po/pt_BR.po | 16 ++++++++--------
 po/sl.po    | 35 ++++++++++++++++++-----------------
 4 files changed, 33 insertions(+), 31 deletions(-)

commit c46132781078f30bd3095087bfdecd7519ad0ef4
Author: raveit65 <mate@raveit.de>
Date:   Thu Jun 8 19:05:18 2017 +0200

    create issue_template.md

 .github/issue_template.md | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 52bc8e79dab799731a5ee0c355f144341cf3b433
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat May 20 17:03:52 2017 +0200

    Restore Polish translation credits from GNOME

 po/gnome-copyrights.txt | 17 +++++++++++------
 1 file changed, 11 insertions(+), 6 deletions(-)

commit 9416a06c83f0acc5f3129fca937410dc67661ea0
Author: raveit65 <mate@raveit.de>
Date:   Wed May 10 14:03:23 2017 +0200

    release 1.19.0

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 6c76757d4d6fb27bf904ae7f4d52c77239747a50
Author: raveit65 <mate@raveit.de>
Date:   Wed May 10 13:54:57 2017 +0200

    sync with transifex

 po/kk.po    | 81 +++++++++++++++++++++++++++++++------------------------------
 po/ms.po    |  6 ++---
 po/pl.po    |  2 +-
 po/pt.po    | 22 ++++++++---------
 po/pt_BR.po | 10 ++++----
 po/ru.po    |  2 +-
 po/sl.po    | 15 ++++++------
 po/sv.po    |  7 +++---
 8 files changed, 74 insertions(+), 71 deletions(-)

commit 264bd4ae191a224de8c46dae74e68f788701a702
Author: raveit65 <mate@raveit.de>
Date:   Fri Apr 28 23:01:04 2017 +0200

    mixer-dialog: remove style class .frame from a scrolledwindow
    
    This removes a double border in application page.
    As the border is already set by the parent notebook.frame.

 mate-volume-control/gvc-mixer-dialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit aaeaf1c8b18bb768a523dce5a75c8056de3b9209
Author: raveit65 <mate@raveit.de>
Date:   Fri Apr 28 22:03:08 2017 +0200

    mixer-dialog: avoid deprecated GtkAlignment

 mate-volume-control/gvc-mixer-dialog.c | 59 +++++++++++++---------------------
 1 file changed, 23 insertions(+), 36 deletions(-)

commit 35d8187ed6d57e2e0284cd80523ae121ba8547b1
Author: raveit65 <mate@raveit.de>
Date:   Thu Apr 27 23:36:12 2017 +0200

    gvc-sound-theme-chooser: avoid deprecated Gtk_Alignment

 mate-volume-control/gvc-sound-theme-chooser.c | 15 +++++----------
 1 file changed, 5 insertions(+), 10 deletions(-)

commit e7709183aff580b1b2d7ea6e4a7c6f80e6136294
Author: raveit65 <mate@raveit.de>
Date:   Wed Mar 8 19:57:36 2017 +0100

    gvc-channel-bar: avoid deprecated Gtk_Alignment

 mate-volume-control/gvc-channel-bar.c | 17 ++++++-----------
 1 file changed, 6 insertions(+), 11 deletions(-)

commit f0ac002063cd7587da494e1ed62b67ddad7f80ff
Author: Moritz Bruder <muesli4@gmail.com>
Date:   Fri Apr 28 10:12:41 2017 +0200

    applet: show volume in popup even when muted

 mate-volume-control/gvc-stream-status-icon.c | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 63388f5e2832988e05ad5077a64f7cc153d02078
Author: Moritz Bruder <muesli4@gmail.com>
Date:   Fri Apr 28 10:07:00 2017 +0200

    applet: round volume in popup of status icon
    
    Most of the time the value was off almost 1 percent.

 mate-volume-control/gvc-stream-status-icon.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit b005276f2bb281b1bc2d1ef4ba18cdd43294d58f
Author: Moritz Bruder <muesli4@gmail.com>
Date:   Fri Apr 28 09:50:52 2017 +0200

    applet: fix minor rounding mistakes
    
    The chosen volume step increment isn't necessarily an integer. The
    volume however is stored as integer. Whenever the volume is synced back
    from the mixer decimal digits may be cut off behind the dot. This
    commit tries to counteract the effect by rounding to hundreths of the
    maximum volume when syncing back from the mixer.
    
    As the volume is shown in percent the new behavior should be more
    reasonable to the user. There are no more irregular jumps and there
    is no additional 99% step.

 mate-volume-control/gvc-channel-bar.c | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit ba5147eb0b08f19bfd55fe8d348c0cb2409fe26f
Author: raveit65 <mate@raveit.de>
Date:   Thu Apr 27 22:07:32 2017 +0200

    enable deprecation warnings by default
    
    We use a lot of deprecated widgets, so this default
    doesn't make really sense.

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 257ae8c78d446eb44011b96727c1f16694320916
Author: raveit65 <mate@raveit.de>
Date:   Thu Mar 30 17:54:13 2017 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 9e4b277b170321bd4a9d3a793089941afeabc3b3
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 13 11:59:23 2017 +0100

    release 1.18.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 33d2e6b453972a14a4a906a9cc639105bf5ea362
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 13 11:39:21 2017 +0100

    sync with transifex

 po/LINGUAS        |   1 +
 po/af.po          | 193 +++++++++++------------
 po/am.po          | 239 ++++++++++++++--------------
 po/ar.po          | 193 +++++++++++------------
 po/as.po          | 193 +++++++++++------------
 po/ast.po         | 193 +++++++++++------------
 po/az.po          | 193 +++++++++++------------
 po/be.po          | 193 +++++++++++------------
 po/bg.po          | 193 +++++++++++------------
 po/bn.po          | 193 +++++++++++------------
 po/bn_IN.po       | 193 +++++++++++------------
 po/br.po          | 193 +++++++++++------------
 po/bs.po          | 193 +++++++++++------------
 po/ca.po          | 193 +++++++++++------------
 po/ca@valencia.po | 193 +++++++++++------------
 po/cmn.po         | 193 +++++++++++------------
 po/cs.po          | 193 +++++++++++------------
 po/cy.po          | 193 +++++++++++------------
 po/da.po          | 193 +++++++++++------------
 po/de.po          | 193 +++++++++++------------
 po/dz.po          | 193 +++++++++++------------
 po/el.po          | 222 +++++++++++++-------------
 po/en_AU.po       | 193 +++++++++++------------
 po/en_CA.po       | 193 +++++++++++------------
 po/en_GB.po       | 193 +++++++++++------------
 po/es.po          | 193 +++++++++++------------
 po/es_AR.po       | 193 +++++++++++------------
 po/es_CO.po       | 193 +++++++++++------------
 po/es_MX.po       | 193 +++++++++++------------
 po/es_PR.po       | 461 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/et.po          | 193 +++++++++++------------
 po/eu.po          | 193 +++++++++++------------
 po/fa.po          | 193 +++++++++++------------
 po/fi.po          | 193 +++++++++++------------
 po/fr.po          | 193 +++++++++++------------
 po/fr_CA.po       | 193 +++++++++++------------
 po/frp.po         | 193 +++++++++++------------
 po/ga.po          | 193 +++++++++++------------
 po/gl.po          | 193 +++++++++++------------
 po/gu.po          | 202 ++++++++++++------------
 po/he.po          | 193 +++++++++++------------
 po/hi.po          | 193 +++++++++++------------
 po/hr.po          | 193 +++++++++++------------
 po/hu.po          | 195 +++++++++++------------
 po/hy.po          | 193 +++++++++++------------
 po/id.po          | 193 +++++++++++------------
 po/is.po          | 193 +++++++++++------------
 po/it.po          | 195 +++++++++++------------
 po/ja.po          | 214 ++++++++++++-------------
 po/jv.po          | 193 +++++++++++------------
 po/ka.po          | 193 +++++++++++------------
 po/kk.po          | 193 +++++++++++------------
 po/kn.po          | 193 +++++++++++------------
 po/ko.po          | 193 +++++++++++------------
 po/ku.po          | 193 +++++++++++------------
 po/ku_IQ.po       | 193 +++++++++++------------
 po/ky.po          | 193 +++++++++++------------
 po/lt.po          | 193 +++++++++++------------
 po/lv.po          | 193 +++++++++++------------
 po/mai.po         | 193 +++++++++++------------
 po/mg.po          | 193 +++++++++++------------
 po/mk.po          | 193 +++++++++++------------
 po/ml.po          | 193 +++++++++++------------
 po/mn.po          | 193 +++++++++++------------
 po/mr.po          | 193 +++++++++++------------
 po/ms.po          | 193 +++++++++++------------
 po/nb.po          | 193 +++++++++++------------
 po/nds.po         | 193 +++++++++++------------
 po/ne.po          | 193 +++++++++++------------
 po/nl.po          | 193 +++++++++++------------
 po/nn.po          | 193 +++++++++++------------
 po/oc.po          | 193 +++++++++++------------
 po/or.po          | 193 +++++++++++------------
 po/pa.po          | 193 +++++++++++------------
 po/pl.po          | 197 +++++++++++------------
 po/pms.po         | 193 +++++++++++------------
 po/pt.po          | 215 ++++++++++++-------------
 po/pt_BR.po       | 193 +++++++++++------------
 po/ro.po          | 193 +++++++++++------------
 po/ru.po          | 193 +++++++++++------------
 po/rw.po          | 193 +++++++++++------------
 po/sc.po          | 193 +++++++++++------------
 po/si.po          | 193 +++++++++++------------
 po/sk.po          | 193 +++++++++++------------
 po/sl.po          | 193 +++++++++++------------
 po/sq.po          | 193 +++++++++++------------
 po/sr.po          | 193 +++++++++++------------
 po/sr@latin.po    | 193 +++++++++++------------
 po/sv.po          | 193 +++++++++++------------
 po/ta.po          | 193 +++++++++++------------
 po/te.po          | 193 +++++++++++------------
 po/th.po          | 193 +++++++++++------------
 po/tk.po          | 193 +++++++++++------------
 po/tr.po          | 193 +++++++++++------------
 po/ug.po          | 193 +++++++++++------------
 po/uk.po          | 199 +++++++++++------------
 po/ur.po          | 193 +++++++++++------------
 po/uz.po          | 193 +++++++++++------------
 po/vi.po          | 193 +++++++++++------------
 po/wa.po          | 193 +++++++++++------------
 po/xh.po          | 193 +++++++++++------------
 po/zh_CN.po       | 193 +++++++++++------------
 po/zh_HK.po       | 193 +++++++++++------------
 po/zh_TW.po       | 193 +++++++++++------------
 104 files changed, 10429 insertions(+), 9860 deletions(-)

commit 8bc522ba184166032e058702d8c26f608e8144d1
Author: monsta <monsta@inbox.ru>
Date:   Mon Mar 13 13:21:57 2017 +0300

    update NEWS for 1.18

 NEWS | 17 ++++++++++-------
 1 file changed, 10 insertions(+), 7 deletions(-)

commit e5765643f6a91a57cca2e3a4b9401392646438c1
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Fri Jan 13 16:13:04 2017 +0000

    Update mate-media NEWS to use consistent, project wide, markdown-like formatting. This will make generating release announcements easier.

 NEWS | 102 +++++++++++++++++++++++++++----------------------------------------
 1 file changed, 41 insertions(+), 61 deletions(-)

commit 52a16bf24be368db3c4d2a74c10437d095e3d6ab
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Nov 24 21:00:46 2016 +0100

    release 1.17.0

 NEWS | 6 ++++++
 1 file changed, 6 insertions(+)

commit 3916956213211334a2039316ac35b1d3c492a861
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Nov 24 20:57:39 2016 +0100

    sync with transifex

 po/bg.po    | 45 +++++++++++++++++++++++----------------------
 po/ca.po    |  6 +++---
 po/es.po    |  2 +-
 po/hr.po    |  4 ++--
 po/hu.po    |  2 +-
 po/ja.po    |  6 +++---
 po/ku_IQ.po |  4 ++--
 po/nb.po    |  6 +++---
 po/pt.po    |  9 +++++----
 po/pt_BR.po |  4 ++--
 po/ro.po    |  4 ++--
 po/zh_CN.po |  2 +-
 12 files changed, 48 insertions(+), 46 deletions(-)

commit 914205c39a5cc85779959a793337adff58ba0a60
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 21 22:40:13 2016 +0300

    move to GTK+3 (>= 3.14), drop GTK+2 code and --with-gtk build option
    
    and require libmate-desktop >= 1.17

 Makefile.am                                   |   3 +-
 NEWS                                          |   4 +
 configure.ac                                  |  65 +++------------
 mate-volume-control/dialog-main.c             |  50 +-----------
 mate-volume-control/gvc-balance-bar.c         |  18 +----
 mate-volume-control/gvc-channel-bar.c         |  47 +----------
 mate-volume-control/gvc-combo-box.c           |   8 --
 mate-volume-control/gvc-level-bar.c           | 110 +-------------------------
 mate-volume-control/gvc-mixer-dialog.c        |  51 ------------
 mate-volume-control/gvc-sound-theme-chooser.c |  29 -------
 mate-volume-control/gvc-speaker-test.c        |  35 +-------
 mate-volume-control/gvc-speaker-test.h        |   8 --
 mate-volume-control/gvc-stream-status-icon.c  |  64 +--------------
 mate-volume-control/gvc-utils.c               |   1 -
 14 files changed, 26 insertions(+), 467 deletions(-)

commit a8c8c031e835211b8fd3a16114816a9d2f9171f2
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 21 22:37:26 2016 +0300

    build: require libmatemixer >= 1.10 (first stable release)

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ded4a194ba3531e6401f86561db0f116cba7ca50
Author: monsta <monsta@inbox.ru>
Date:   Wed Oct 19 17:38:22 2016 +0300

    drop ancient NEWS.GNOME

 NEWS.GNOME | 1250 ------------------------------------------------------------
 1 file changed, 1250 deletions(-)

commit 0a285bb3050b9df05e23da59af4e205b5aa7a687
Author: monsta <monsta@inbox.ru>
Date:   Wed Oct 19 17:11:01 2016 +0300

    fix indent

 mate-volume-control/applet-main.c | 18 +++++-----
 mate-volume-control/dialog-main.c | 72 +++++++++++++++++++--------------------
 2 files changed, 45 insertions(+), 45 deletions(-)

commit 1ff030a2b103dfe68a8de8259c33808bc011d941
Author: ZenWalker <scow@riseup.net>
Date:   Mon Aug 29 02:12:19 2016 +0200

    Port from libunique to GApplication and GtkApplication
    
    applet-main.c: gtk2 and gtk3
    
            Port to Gapplication based on this gnome-media commits:
            https://github.com/GNOME/gnome-media/commit/7b5a8127cea09779dd172b0b7598d2ad03b2e47b
            https://github.com/GNOME/gnome-media/commit/7283e156e0ea1b2d19292a97104b3ad49fc9e693
    
    dialog-main.c: gtk3
    
            Port to Gapplication and GtkApplication
            I did this implementation
    
    Fixes #77

 configure.ac                      | 34 +++++++++++++++--------
 mate-volume-control/applet-main.c | 14 +++++++---
 mate-volume-control/dialog-main.c | 58 +++++++++++++++++++++++++++++++++++++++
 3 files changed, 91 insertions(+), 15 deletions(-)

commit a3376784919d0acccf77d4747e3124ce57b88d0c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Sep 19 06:24:07 2016 +0200

    release 1.16.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5f5e0ea46a55b7ecfa0edcb5b2e1e7a74db1ae8d
Author: monsta <monsta@inbox.ru>
Date:   Sun Sep 18 14:27:56 2016 +0300

    update NEWS for 1.16

 NEWS | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit 604968f331bbb017537e2f406f362fd91b9b071d
Author: monsta <monsta@inbox.ru>
Date:   Sun Sep 18 14:27:06 2016 +0300

    sync with Transifex

 po/bs.po          |  27 ++++++++-------
 po/ca@valencia.po | 101 ++++++++++++++++++++++++++++--------------------------
 po/es_CO.po       |   7 ++--
 po/fa.po          |  43 +++++++++++------------
 po/ku_IQ.po       |  11 +++---
 po/oc.po          |  92 ++++++++++++++++++++++++-------------------------
 6 files changed, 144 insertions(+), 137 deletions(-)

commit f735860e9b143e41bbfbdc185373003e9c16d6e1
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Aug 12 18:44:32 2016 +0200

    GTK+-3.20 levelbar: set css name gvc-level-bar

 mate-volume-control/gvc-level-bar.c | 3 +++
 1 file changed, 3 insertions(+)

commit 2243da022d526df5749cf101e8249de1b75253a7
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 15 21:20:01 2016 +0200

    distcheck: explicitly use currently selected GTK+ version

 Makefile.am  | 3 ++-
 configure.ac | 2 ++
 2 files changed, 4 insertions(+), 1 deletion(-)

commit 63bd6cc414feeffef4736823ecf9ea95a7c4d34a
Author: monsta <monsta@inbox.ru>
Date:   Thu Jul 7 14:46:51 2016 +0300

    po: drop languages not present on Transifex

 po/LINGUAS     |    2 -
 po/be@latin.po | 2801 --------------------------------------------------------
 po/en@shaw.po  | 1084 ----------------------
 3 files changed, 3887 deletions(-)

commit b11bc817283a8f36a7d374ad95fe60a91f71ea1b
Author: monsta <monsta@inbox.ru>
Date:   Tue Jun 21 17:48:41 2016 +0300

    po: actually add a new language from Transifex

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 8c60cc32a97e9b612e37d12ef603b7df3a889778
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jun 8 17:20:07 2016 +0200

    release 1.15.0

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit fbf9cc6a8753575b71010eed7c7eaed102ebd7ea
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jun 8 17:18:01 2016 +0200

    sync with Transiflex

 po/el.po    |  20 +--
 po/es.po    |   2 +-
 po/frp.po   |   4 +-
 po/hi.po    |   2 +-
 po/hu.po    |   2 +-
 po/lt.po    |   2 +-
 po/mai.po   |   2 +-
 po/pms.po   | 460 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sc.po    |   2 +-
 po/uz.po    |  57 ++++----
 po/zh_HK.po |   2 +-
 11 files changed, 508 insertions(+), 47 deletions(-)

commit b24b669a8a2debb6a4a34e8bbd20f0d046a4c104
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 7 15:35:40 2016 +0300

     po: add missing languages to LINGUAS

 po/LINGUAS | 6 ++++++
 1 file changed, 6 insertions(+)

commit 961dacabbebe10c6bbb67eaa7f601bbb3a50500d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 6 12:22:06 2016 +0200

    release 1.14.0

 NEWS         | 3 ++-
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 2 deletions(-)

commit 69b9b3dca17ef8985cacbce93b0dea704e90ee0c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 6 12:20:07 2016 +0200

    Add Changelog generation

 Makefile.am | 23 +++++++++--------------
 1 file changed, 9 insertions(+), 14 deletions(-)

commit a319745bafe53cc55b8490ec65f582576b3b552a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 6 12:16:47 2016 +0200

    add new languages and sync with transiflex

 po/LINGUAS        |    5 +
 po/af.po          |  375 ++++---
 po/am.po          |  399 +++++---
 po/ar.po          |  446 ++++----
 po/as.po          |  377 ++++---
 po/ast.po         |  377 ++++---
 po/az.po          | 1087 ++++----------------
 po/be.po          |  389 ++++---
 po/bg.po          |  386 ++++---
 po/bn.po          |  377 ++++---
 po/bn_IN.po       |  377 ++++---
 po/bs.po          | 1085 ++++----------------
 po/ca@valencia.po |  377 ++++---
 po/cmn.po         |  377 ++++---
 po/cs.po          |    2 +-
 po/cy.po          | 1163 +++++----------------
 po/de.po          |  392 +++++---
 po/dz.po          |  353 ++++---
 po/el.po          |  389 ++++---
 po/en_CA.po       | 1086 ++++----------------
 po/es_AR.po       |  459 +++++++++
 po/es_CO.po       |  459 +++++++++
 po/es_MX.po       |  459 +++++++++
 po/et.po          |  389 ++++---
 po/eu.po          |  389 ++++---
 po/fa.po          | 1091 ++++----------------
 po/fi.po          |  377 ++++---
 po/fr_CA.po       |   10 +-
 po/frp.po         |  460 +++++++++
 po/ga.po          |  375 ++++---
 po/gl.po          |  377 ++++---
 po/gu.po          |  377 ++++---
 po/he.po          |  377 ++++---
 po/hi.po          |  377 ++++---
 po/hr.po          |  405 +++++---
 po/hy.po          |   28 +-
 po/id.po          |  389 ++++---
 po/is.po          |  459 +++++++++
 po/ja.po          |  390 ++++---
 po/jv.po          |   10 +-
 po/ka.po          | 1083 ++++----------------
 po/kk.po          |  371 ++++---
 po/kn.po          |  377 ++++---
 po/ko.po          |  399 +++++---
 po/ku.po          | 1086 ++++----------------
 po/ku_IQ.po       |   10 +-
 po/ky.po          |  373 ++++---
 po/lt.po          |   28 +-
 po/lv.po          |  377 ++++---
 po/mai.po         |  361 ++++---
 po/mg.po          | 1082 ++++----------------
 po/mk.po          |  353 ++++---
 po/ml.po          |  379 ++++---
 po/mn.po          | 1090 ++++----------------
 po/mr.po          |  377 ++++---
 po/nb.po          |   66 +-
 po/nds.po         |  375 ++++---
 po/nn.po          |  373 ++++---
 po/oc.po          |  362 ++++---
 po/or.po          |  379 ++++---
 po/pa.po          |  377 ++++---
 po/pt.po          |  391 +++++---
 po/ro.po          |  397 +++++---
 po/ru.po          |    2 +-
 po/rw.po          | 2900 +++++------------------------------------------------
 po/sc.po          |   10 +-
 po/si.po          |  353 ++++---
 po/sl.po          |  389 ++++---
 po/sq.po          |  357 ++++---
 po/sr.po          |  388 ++++---
 po/sr@latin.po    |  377 ++++---
 po/ta.po          |  377 ++++---
 po/te.po          |  377 ++++---
 po/th.po          |  377 ++++---
 po/tk.po          | 2432 +++++---------------------------------------
 po/tr.po          |  392 +++++---
 po/ug.po          |  377 ++++---
 po/uk.po          |   24 +-
 po/ur.po          |  377 ++++---
 po/uz.po          |   20 +-
 po/vi.po          |  371 ++++---
 po/wa.po          | 1088 ++++----------------
 po/xh.po          | 1084 ++++----------------
 po/zh_CN.po       |    6 +-
 po/zh_HK.po       |  390 ++++---
 po/zh_TW.po       |  387 ++++---
 86 files changed, 17994 insertions(+), 22803 deletions(-)

commit 032e7e2877aa89b0d13f86f86b13a389a7bce99e
Author: monsta <monsta@inbox.ru>
Date:   Mon Apr 4 18:21:57 2016 +0300

    update NEWS

 NEWS | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 51fd0a000545ace4e3b04405ed95a21c43db9205
Author: monsta <monsta@inbox.ru>
Date:   Mon Apr 4 18:21:06 2016 +0300

    check for GTK+3 stable release, not development one

 mate-volume-control/gvc-mixer-dialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 95335ff8cb062660908985442728374476fe9909
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Feb 26 20:48:33 2016 +0100

    GTK+3: Get values from GtkStyleContext states properly

 mate-volume-control/gvc-level-bar.c | 16 ++++++++++------
 1 file changed, 10 insertions(+), 6 deletions(-)

commit 7bdd79ebd7d9376c6ba54c1e0d9a0aa55fe71ac8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Feb 26 13:15:15 2016 +0100

    GTK+-3.20: add css name GvcMixerDialog

 mate-volume-control/gvc-mixer-dialog.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 6bdd81bfd1090b4e46b4d627823523946e09c8a3
Author: Martin Wimpress <code@flexion.org>
Date:   Fri Feb 19 14:19:56 2016 +0000

    Sync with Transifex

 po/br.po    | 460 +++++++++++++++++++++++++++++++++++-------------------------
 po/ca.po    | 410 +++++++++++++++++++++++++++++++----------------------
 po/cs.po    | 393 ++++++++++++++++++++++++++++++---------------------
 po/da.po    | 389 ++++++++++++++++++++++++++++++--------------------
 po/en_AU.po | 391 ++++++++++++++++++++++++++++++---------------------
 po/en_GB.po | 389 ++++++++++++++++++++++++++++++--------------------
 po/es.po    | 395 ++++++++++++++++++++++++++++++---------------------
 po/fr.po    | 390 +++++++++++++++++++++++++++++++--------------------
 po/hu.po    | 397 ++++++++++++++++++++++++++++++---------------------
 po/it.po    | 391 +++++++++++++++++++++++++++++++--------------------
 po/lt.po    | 397 ++++++++++++++++++++++++++++++---------------------
 po/ms.po    | 389 ++++++++++++++++++++++++++++++--------------------
 po/nb.po    | 377 +++++++++++++++++++++++++++++--------------------
 po/ne.po    | 357 ++++++++++++++++++++++++++++------------------
 po/nl.po    | 392 ++++++++++++++++++++++++++++++---------------------
 po/pl.po    | 393 ++++++++++++++++++++++++++++++---------------------
 po/pt_BR.po | 390 +++++++++++++++++++++++++++++++--------------------
 po/ru.po    | 391 +++++++++++++++++++++++++++++++--------------------
 po/sk.po    | 393 ++++++++++++++++++++++++++++++---------------------
 po/sv.po    | 391 +++++++++++++++++++++++++++++++--------------------
 po/uk.po    | 398 +++++++++++++++++++++++++++++++---------------------
 po/zh_CN.po | 390 +++++++++++++++++++++++++++++++--------------------
 22 files changed, 5213 insertions(+), 3450 deletions(-)

commit 0d0308a2b88f98ac15cbc871088454656a2c2164
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Thu Feb 4 23:20:35 2016 +0100

    GTK+3:fix GtkMisc deprecations for < gtk+-3.16

 mate-volume-control/gvc-channel-bar.c | 14 ++++++++++----
 1 file changed, 10 insertions(+), 4 deletions(-)

commit b5fe153a571e412d7db9edde6d9f69900e02db53
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Jan 24 18:08:53 2016 +0100

    release 1.13.0

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit d23c661ad77a04c63f6f862ff2404527ac508f57
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Wed Jan 20 15:15:50 2016 +0100

    fix conditions for GtkMisc deprecations

 mate-volume-control/gvc-balance-bar.c | 2 +-
 mate-volume-control/gvc-channel-bar.c | 2 +-
 mate-volume-control/gvc-combo-box.c   | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 08d2a1e2280991796805f34cb76ace948c6b7bbf
Author: monsta <monsta@inbox.ru>
Date:   Wed Jan 20 14:23:21 2016 +0300

    [GTK+3] fix deprecated usage of GtkMisc

 mate-volume-control/gvc-balance-bar.c |  5 +++++
 mate-volume-control/gvc-channel-bar.c | 31 +++++++++++++++++++++++++++----
 mate-volume-control/gvc-combo-box.c   |  6 ++++++
 3 files changed, 38 insertions(+), 4 deletions(-)

commit 3447078bdbfc279c92f09f4bcb102d73e220cd41
Author: monsta <monsta@inbox.ru>
Date:   Wed Jan 20 14:07:11 2016 +0300

    use GtkBox instead of GtkVBox/GtkHBox in both GTK+ builds
    
    and fix deprecated usage of GtkHBox and GtkVBox in GTK+3 build

 mate-volume-control/gvc-balance-bar.c         | 4 ----
 mate-volume-control/gvc-balance-bar.h         | 8 --------
 mate-volume-control/gvc-channel-bar.c         | 4 ----
 mate-volume-control/gvc-channel-bar.h         | 8 --------
 mate-volume-control/gvc-combo-box.c           | 4 ----
 mate-volume-control/gvc-combo-box.h           | 9 +--------
 mate-volume-control/gvc-mixer-dialog.c        | 8 ++++++++
 mate-volume-control/gvc-sound-theme-chooser.c | 6 ------
 mate-volume-control/gvc-sound-theme-chooser.h | 8 --------
 9 files changed, 9 insertions(+), 50 deletions(-)

commit 086496e0aaa056bc894ac7dab5c60eb0f9c34645
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Jan 5 02:29:03 2016 +0100

    pre-bump version to 1.13.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit b18b41178e669e1d11891339f647bff6f57cbcdf
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 30 10:22:41 2015 +0300

    Bump version to 1.12.1

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit fa0f3be7e1c88b7bf43a5c2fca33587aa57ba19d
Author: György Balló <ballogyor@gmail.com>
Date:   Wed Nov 18 21:19:49 2015 +0100

    Don't remove slider background
    
    This fixes the background for GTK+ 3 themes which don't support mate-panel explicitly. Themes could still overwrite the background if they want in the usual way.

 mate-volume-control/gvc-stream-status-icon.c | 1 -
 1 file changed, 1 deletion(-)

commit 8a9386bda4f3c19f637485045b739ffa3c39c558
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 14:55:53 2015 +0000

    1.12.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5d304cb618e903bceeeb78eec8e2d43b9c6eec29
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 14:55:33 2015 +0000

    Sync translations with transifex

 po/fr_CA.po | 460 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/hy.po    | 460 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/jv.po    | 460 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ku_IQ.po | 460 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sc.po    | 460 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/uz.po    | 458 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 6 files changed, 2758 insertions(+)

commit fc3c9551b35892dee79e42e251b96f6ce3b263b1
Author: monsta <monsta@inbox.ru>
Date:   Fri Oct 30 15:36:44 2015 +0300

    update NEWS for 1.12

 NEWS | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3a67a43862bf784ba42cc0af45f83b667d9cac8d
Author: monsta <monsta@inbox.ru>
Date:   Tue Oct 27 14:55:54 2015 +0300

    minor corrections in NEWS

 NEWS | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2dead5764a635806df6c95a9266a385740e0ebf2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Oct 14 22:08:21 2015 +0200

    use mate-panel-applet-slider as style class

 mate-volume-control/gvc-stream-status-icon.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8bb32fac093e499cc19566d931bc4bc60bd89630
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Oct 14 00:16:29 2015 +0200

    release 1.11.0

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit 0c639b38b246484bebd7ff3b58c3ecb7fbe43272
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Mon Oct 12 19:20:05 2015 -0400

    GTK3: Support custom panel themes and transparency
    
    This adds support for custom panel themes using the .mate-panel-menu-bar selector
    to control child widgets. The menus are controllled by .mate-panel-menu-bar .menu
    and most of the slider theme is that of the frame it is drawn in.
    The .mate-panel-menu-bar .frame selector will theme this frame, there is also an inner frame
    in the layout which will follow .mate-panel-menu-bar .frame .frame
    and otherwise display a second time anything specified in .mate-panel-menu-bar .frame.
    In most cases that can simply be set transparent.
    
    Themes can use alpha values for both menus and slider backgrounds.

 mate-volume-control/gvc-stream-status-icon.c | 28 +++++++++++++++++++++++++++-
 1 file changed, 27 insertions(+), 1 deletion(-)

commit 622b2ca03dcc1d1e4d1977462494d2b0311ea352
Author: monsta <monsta@inbox.ru>
Date:   Wed Oct 7 11:49:45 2015 +0300

    Add NEWS for 1.11.0

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 56305876ebd52426807bacf2852d9de861624a00
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Oct 6 18:26:16 2015 +0200

    pre-bump version to 1.11.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 2372c2c62cdbbf4b757eacb086577e197e47e6b2
Author: monsta <monsta@inbox.ru>
Date:   Tue Sep 8 15:55:05 2015 +0300

    multiple fixes for both manpages

 man/mate-volume-control-applet.1 | 12 ++++++------
 man/mate-volume-control.1        | 21 +++++++++++++++------
 2 files changed, 21 insertions(+), 12 deletions(-)

commit fd63ac5efdc4bd774d23c9d369c6524f28f1f512
Author: Balló György <ballogyor@gmail.com>
Date:   Tue Jul 28 19:52:37 2015 +0200

    Fix missing icons on GTK3 with custom icon theme

 data/icons/16x16/status/Makefile.am     | 2 +-
 data/icons/22x22/status/Makefile.am     | 2 +-
 data/icons/24x24/status/Makefile.am     | 2 +-
 data/icons/32x32/status/Makefile.am     | 2 +-
 data/icons/scalable/devices/Makefile.am | 2 +-
 data/icons/scalable/status/Makefile.am  | 2 +-
 6 files changed, 6 insertions(+), 6 deletions(-)

commit 50f6aec9ce9327e757b6409f9d529b414c3ceff2
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Fri Jun 12 11:25:57 2015 +0200

    Sync translations with transifex

 po/ru.po |  6 ++++--
 po/sv.po | 15 ++++++++-------
 po/uk.po |  8 ++++----
 3 files changed, 16 insertions(+), 13 deletions(-)

commit 86ca42044f72dfb03f0f67b86567823e42cb4461
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon May 4 17:41:06 2015 +0200

    Bump version to 1.10.0

 NEWS         | 7 +------
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 7 deletions(-)

commit 0f4df60116ed63ced5b946d118a7a7d5e54b6153
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Mon May 4 17:40:39 2015 +0200

    Sync translations with transifex

 po/sq.po | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit a707dd15296af41cd0d5e7cabf33c39ac34fb4e9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 4 18:34:30 2015 +0200

    Bump version to 1.9.90

 NEWS         | 6 +++---
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 4d09ba577e82d0c5c5cd7ac566b81700fa61f2d6
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sat Apr 4 18:34:09 2015 +0200

    Sync translations with transifex

 po/ar.po |   17 +-
 po/be.po |    6 +-
 po/dz.po |  992 ++++++++----------------------------------------------------
 po/eu.po |   28 +-
 po/hu.po |    7 +-
 po/mk.po | 1005 +++++++++----------------------------------------------------
 po/ne.po | 1011 +++++++++-----------------------------------------------------
 po/oc.po |  995 ++++++++-----------------------------------------------------
 po/ro.po |   19 +-
 po/si.po |  995 ++++++++-----------------------------------------------------
 po/sl.po |   25 +-
 po/uk.po |   10 +-
 12 files changed, 725 insertions(+), 4385 deletions(-)

commit 1b64bb6c8eeef0cb9cbeeff065290d2759e44987
Author: Monsta <monsta@inbox.ru>
Date:   Thu Mar 19 13:59:08 2015 +0300

    first connect to settings, then read them.
    
    fixes the issue with GLib >= 2.43,
    https://git.gnome.org/browse/glib/commit/?id=8ff5668a458344da22d30491e3ce726d861b3619
    
    Closes https://github.com/mate-desktop/mate-media/pull/57

 mate-volume-control/gvc-sound-theme-chooser.c | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit ff3d6b93420c97a7a85b0b07dc431d23a8c74a7d
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Tue Jan 20 22:02:47 2015 +0100

    Sync translations with transifex

 po/cs.po    |  27 ++++++++--------
 po/es.po    |  21 +++++++------
 po/et.po    |   4 +--
 po/pt_BR.po |   7 +++--
 po/sk.po    |  26 ++++++++--------
 po/sr.po    | 101 ++++++++++++++++++++++++++++++------------------------------
 po/zh_TW.po |   6 ++--
 7 files changed, 98 insertions(+), 94 deletions(-)

commit 11e3e50de75a44c0c3e7113c5a8846df640a9ce7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Nov 22 11:58:14 2014 +0100

    Bump version to 1.9.2

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 2993248f5859ea5154d4ffb66b88e86ef2072fda
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sat Nov 22 11:52:19 2014 +0100

    Sync translations with transifex

 po/nl.po    | 27 ++++++++++++++-------------
 po/zh_CN.po | 23 ++++++++++++-----------
 2 files changed, 26 insertions(+), 24 deletions(-)

commit 165d25bebe216c168be8f05fe07c02b4a60a3373
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Wed Nov 12 20:20:47 2014 +0100

    Improve the Sound effects tab page and code
    
    - Do not create the volume slider when not supported by the libmatemixer backend
    - Remove the add_effects_control function as it does the same as bar_set_stream_control
    - Move the widget construction code from constructor to its own function
    - Remove some extraneous variables and improve debugging messages

 mate-volume-control/gvc-mixer-dialog.c | 166 ++++++++++++++++-----------------
 1 file changed, 82 insertions(+), 84 deletions(-)

commit e138677df2facdc4328c134600d5abbad8c71b1b
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Wed Nov 12 14:50:27 2014 +0100

    Add missing braces

 mate-volume-control/gvc-utils.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 8daac9a1609a414d1a05c06173240e812a5cc6d2
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Nov 10 11:41:38 2014 +0100

    Adapt to class name change in libmatemixer

 mate-volume-control/gvc-mixer-dialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 629fd97f39346eb78146077d1d459ef6d99ea7ef
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Nov 10 10:31:24 2014 +0100

    Build gvc-utils for mate-volume-control only as it is not used by the applet

 mate-volume-control/Makefile.am | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ae55848b6c0e440a12cc8b9c744b40c73e853d7a
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Nov 10 10:30:10 2014 +0100

    Remove unused variable

 mate-volume-control/gvc-sound-theme-chooser.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit b70459bd7ab6cbf64892fbaea6a931a80f0cc132
Merge: cf4eac6 194e26e
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Nov 10 10:22:29 2014 +0100

    Merge branch 'michal-wip'

commit 194e26e0be4660dae0987445c0edcfa8349fde51
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Nov 10 10:20:16 2014 +0100

    Bump version and update NEWS

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 18e81ee51655eb0bf122daf1d2ccdb75950bd3fe
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Nov 10 10:14:52 2014 +0100

    Add forgotten GTK+ version check to GvcLevelBar

 mate-volume-control/gvc-level-bar.c | 2 ++
 1 file changed, 2 insertions(+)

commit bc8dbb819a1fde09f0d3239a1fb0b5a2b8fb8878
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Nov 10 00:41:32 2014 +0100

    Remove extraneous variable from configure.ac

 configure.ac | 1 -
 1 file changed, 1 deletion(-)

commit c74020f5ef7d269fbff76bc09cdaa633389459fc
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Nov 10 00:37:46 2014 +0100

    Fix look of the peak meter on GTK3 and use a support function from libmate-desktop instead of custom copy&paste

 configure.ac                        |   2 +-
 mate-volume-control/gvc-level-bar.c |  18 ++--
 mate-volume-control/gvc-utils.c     | 177 ------------------------------------
 mate-volume-control/gvc-utils.h     |   6 --
 4 files changed, 11 insertions(+), 192 deletions(-)

commit 83839973d9a463296b8b19a310912ef40c1ac7d8
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Nov 10 00:31:00 2014 +0100

    Improve GvcComboBox and related code
    
    The combo box now includes an own reference to MateMixerSwitch. This simplifies GvcMixerDialog and makes the code more readable.
    
    This change also includes a fix for oversized profile switch label and asynchronous updates of profile names in the HW tab.

 mate-volume-control/gvc-combo-box.c    | 304 ++++++++++++++++++++-------------
 mate-volume-control/gvc-combo-box.h    |  22 +--
 mate-volume-control/gvc-mixer-dialog.c | 276 +++++-------------------------
 3 files changed, 239 insertions(+), 363 deletions(-)

commit d75596c2aec0c1a63b4eff788de1826fab601c64
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sun Nov 9 14:25:11 2014 +0100

    Update according to changes in libmatemixer

 configure.ac                           |  3 ++-
 mate-volume-control/gvc-mixer-dialog.c | 16 +++++++---------
 2 files changed, 9 insertions(+), 10 deletions(-)

commit 1621b391b6e108a4d3fc58b7df5aafb343de2405
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Nov 8 15:44:58 2014 +0100

    Remove unused parts of Makefiles and clean up tabs

 Makefile.am                     | 40 ++++++++---------
 data/Makefile.am                |  6 +--
 data/icons/Makefile.am          | 13 +++---
 mate-volume-control/Makefile.am | 98 ++++++++++++++++++++---------------------
 4 files changed, 75 insertions(+), 82 deletions(-)

commit 93332554c235c7de59c64d0733f791a3be9f1775
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Nov 8 15:14:10 2014 +0100

    Move some files and directories to better locations
    
    - mate-volume-control/data changed to /data
    - mate-volume-control/src/* moved to mate-volume-control
    - sound-theme/sounds changed to /data/sounds
    - sound-theme/*.{c,h} moved to mate-volume-control
    - Removed AUTHORS and ChangeLog.pre-2-26 from mate-volume-control

 Makefile.am                                        |    4 +-
 configure.ac                                       |   32 +-
 {mate-volume-control/data => data}/Makefile.am     |    1 +
 .../data => data}/icons/16x16/Makefile.am          |    0
 .../data => data}/icons/16x16/status/Makefile.am   |    0
 .../16x16/status/audio-input-microphone-high.png   |  Bin
 .../16x16/status/audio-input-microphone-low.png    |  Bin
 .../16x16/status/audio-input-microphone-medium.png |  Bin
 .../16x16/status/audio-input-microphone-muted.png  |  Bin
 .../data => data}/icons/22x22/Makefile.am          |    0
 .../data => data}/icons/22x22/status/Makefile.am   |    0
 .../22x22/status/audio-input-microphone-high.png   |  Bin
 .../22x22/status/audio-input-microphone-low.png    |  Bin
 .../22x22/status/audio-input-microphone-medium.png |  Bin
 .../22x22/status/audio-input-microphone-muted.png  |  Bin
 .../data => data}/icons/24x24/Makefile.am          |    0
 .../data => data}/icons/24x24/status/Makefile.am   |    0
 .../24x24/status/audio-input-microphone-high.png   |  Bin
 .../24x24/status/audio-input-microphone-low.png    |  Bin
 .../24x24/status/audio-input-microphone-medium.png |  Bin
 .../24x24/status/audio-input-microphone-muted.png  |  Bin
 .../data => data}/icons/32x32/Makefile.am          |    0
 .../data => data}/icons/32x32/status/Makefile.am   |    0
 .../32x32/status/audio-input-microphone-high.png   |  Bin
 .../32x32/status/audio-input-microphone-low.png    |  Bin
 .../32x32/status/audio-input-microphone-medium.png |  Bin
 .../32x32/status/audio-input-microphone-muted.png  |  Bin
 .../data => data}/icons/Makefile.am                |    0
 .../data => data}/icons/scalable/Makefile.am       |    0
 .../icons/scalable/devices/Makefile.am             |    0
 .../devices/audio-speaker-center-back-testing.svg  |    0
 .../scalable/devices/audio-speaker-center-back.svg |    0
 .../devices/audio-speaker-center-testing.svg       |    0
 .../scalable/devices/audio-speaker-center.svg      |    0
 .../devices/audio-speaker-left-back-testing.svg    |    0
 .../scalable/devices/audio-speaker-left-back.svg   |    0
 .../devices/audio-speaker-left-side-testing.svg    |    0
 .../scalable/devices/audio-speaker-left-side.svg   |    0
 .../devices/audio-speaker-left-testing.svg         |    0
 .../icons/scalable/devices/audio-speaker-left.svg  |    0
 .../devices/audio-speaker-right-back-testing.svg   |    0
 .../scalable/devices/audio-speaker-right-back.svg  |    0
 .../devices/audio-speaker-right-side-testing.svg   |    0
 .../scalable/devices/audio-speaker-right-side.svg  |    0
 .../devices/audio-speaker-right-testing.svg        |    0
 .../icons/scalable/devices/audio-speaker-right.svg |    0
 .../scalable/devices/audio-subwoofer-testing.svg   |    0
 .../icons/scalable/devices/audio-subwoofer.svg     |    0
 .../icons/scalable/status/Makefile.am              |    0
 .../status/audio-input-microphone-high.svg         |    0
 .../scalable/status/audio-input-microphone-low.svg |    0
 .../status/audio-input-microphone-medium.svg       |    0
 .../status/audio-input-microphone-muted.svg        |    0
 .../mate-volume-control-applet.desktop.in          |    0
 .../mate-volume-control.desktop.in.in              |    0
 {sound-theme => data}/sounds/Makefile.am           |    0
 {sound-theme => data}/sounds/bark.ogg              |  Bin
 {sound-theme => data}/sounds/drip.ogg              |  Bin
 {sound-theme => data}/sounds/glass.ogg             |  Bin
 .../sounds/mate-sounds-default.xml.in.in           |    0
 {sound-theme => data}/sounds/sonar.ogg             |  Bin
 mate-volume-control/AUTHORS                        |    2 -
 mate-volume-control/ChangeLog.pre-2-26             | 1245 --------------------
 mate-volume-control/Makefile.am                    |   76 +-
 mate-volume-control/{src => }/applet-main.c        |    0
 mate-volume-control/{src => }/dialog-main.c        |    0
 mate-volume-control/{src => }/gvc-applet.c         |    0
 mate-volume-control/{src => }/gvc-applet.h         |    0
 mate-volume-control/{src => }/gvc-balance-bar.c    |    0
 mate-volume-control/{src => }/gvc-balance-bar.h    |    0
 mate-volume-control/{src => }/gvc-channel-bar.c    |    0
 mate-volume-control/{src => }/gvc-channel-bar.h    |    0
 mate-volume-control/{src => }/gvc-combo-box.c      |    0
 mate-volume-control/{src => }/gvc-combo-box.h      |    0
 mate-volume-control/{src => }/gvc-level-bar.c      |    0
 mate-volume-control/{src => }/gvc-level-bar.h      |    0
 mate-volume-control/{src => }/gvc-mixer-dialog.c   |    0
 mate-volume-control/{src => }/gvc-mixer-dialog.h   |    0
 .../gvc-sound-theme-chooser.c                      |    0
 .../gvc-sound-theme-chooser.h                      |    0
 mate-volume-control/{src => }/gvc-speaker-test.c   |    0
 mate-volume-control/{src => }/gvc-speaker-test.h   |    0
 .../{src => }/gvc-stream-status-icon.c             |    0
 .../{src => }/gvc-stream-status-icon.h             |    0
 mate-volume-control/{src => }/gvc-utils.c          |    0
 mate-volume-control/{src => }/gvc-utils.h          |    0
 .../sound-theme-file-utils.c                       |    0
 .../sound-theme-file-utils.h                       |    0
 mate-volume-control/src/Makefile.am                |   73 --
 po/POTFILES.in                                     |   30 +-
 po/POTFILES.skip                                   |    8 +-
 sound-theme/Makefile.am                            |   36 -
 92 files changed, 104 insertions(+), 1403 deletions(-)

commit d71e47bc5279e1af152c9e65f589020280306a7f
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Nov 8 14:29:47 2014 +0100

    Rename mvc-helpers.{c,h} -> gvc-utils.{c,h}

 mate-volume-control/src/Makefile.am                    |  4 ++--
 mate-volume-control/src/gvc-level-bar.c                |  4 ++--
 mate-volume-control/src/gvc-mixer-dialog.c             |  4 ++--
 mate-volume-control/src/gvc-speaker-test.c             |  8 ++++----
 mate-volume-control/src/{mvc-helpers.c => gvc-utils.c} | 10 +++++-----
 mate-volume-control/src/{mvc-helpers.h => gvc-utils.h} | 14 +++++++-------
 6 files changed, 22 insertions(+), 22 deletions(-)

commit 7f9a7c7fc793fb05711a972500e1054e69ffaca6
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Nov 8 14:13:13 2014 +0100

    Remove useless checks for Yelp

 autogen.sh   | 5 -----
 configure.ac | 2 --
 2 files changed, 7 deletions(-)

commit cf4eac60cdc4d02fdeccb3b85d524eda8a5f320e
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Wed Nov 5 22:43:13 2014 +0100

    Sync translations with transifex

 po/es.po    | 11 ++++++-----
 po/pl.po    | 27 ++++++++++++++-------------
 po/pt_BR.po |  6 +++---
 po/tr.po    | 17 +++++++++--------
 po/zh_CN.po |  9 +++++----
 5 files changed, 37 insertions(+), 33 deletions(-)

commit deae9e6bbe405bff4e3ce53db523743d80eb47fd
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Nov 3 01:51:58 2014 +0100

    Restore the debug command-line option in MVC as done previously for the applet

 mate-volume-control/src/dialog-main.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 3c30ffa2f4eb8eef845db1447904dd80c5a4ee1d
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Nov 3 01:49:04 2014 +0100

    Fix variable name in a Makefile.am

 mate-volume-control/src/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e1f49b2723369ecf77c6a8270d57f9efff751968
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Nov 3 01:46:34 2014 +0100

    Remove some obsolete parts of configure.ac and clean it up a bit

 configure.ac | 39 +++++++++------------------------------
 1 file changed, 9 insertions(+), 30 deletions(-)

commit 5c9a748c7d5a667b94bc7f3860572cacf7ceaab6
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Nov 3 01:28:24 2014 +0100

    The sound-theme widget has same dependencies as MVC and is always built, reflect that in build files.

 Makefile.am             |  9 +--------
 configure.ac            | 21 ---------------------
 sound-theme/Makefile.am |  4 ++--
 3 files changed, 3 insertions(+), 31 deletions(-)

commit dcf30062003e1babb09f78c7ba1d7626e04aa478
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Nov 3 01:17:35 2014 +0100

    Remove dependency on PulseAudio and remaining references to it

 configure.ac                               |  31 --------
 man/mate-volume-control-applet.1           |   4 +-
 mate-volume-control/src/Makefile.am        |   3 -
 mate-volume-control/src/gvc-speaker-test.c |   2 +-
 mate-volume-control/src/mvc-helpers.c      | 118 ++++++++++++++---------------
 mate-volume-control/src/mvc-helpers.h      |   2 +-
 6 files changed, 61 insertions(+), 99 deletions(-)

commit dc0d6893d4809956d70f190f14c5c36ec5be5030
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Nov 2 17:54:02 2014 +0100

    Sync translations with transifex

 po/en_GB.po | 27 ++++++++++++++-------------
 po/et.po    | 26 +++++++++++++-------------
 po/hu.po    | 18 +++++++++---------
 po/id.po    | 27 ++++++++++++++-------------
 po/ja.po    | 27 ++++++++++++++-------------
 po/lt.po    | 27 ++++++++++++++-------------
 po/pt.po    | 47 ++++++++++++++++++++++++-----------------------
 po/ro.po    | 13 +++++++------
 8 files changed, 109 insertions(+), 103 deletions(-)

commit 3f1bec067db1c1bc661bf07a7a3e1203e50488f5
Merge: 7b23aad 2735eb4
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Nov 1 22:49:48 2014 +0100

    Merge pull request #51 from monsta/patch-1
    
    don't leak memory

commit 2735eb43a33b979c483fc82368894cb035d1ee20
Author: monsta <monsta@inbox.ru>
Date:   Sat Nov 1 22:27:38 2014 +0300

    don't leak memory

 sound-theme/gvc-sound-theme-chooser.c | 2 ++
 1 file changed, 2 insertions(+)

commit 7b23aad70cb730faabbf867a57b1e8b1618a4cf1
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Fri Oct 31 19:04:08 2014 +0100

    Fix erroneous behaviour of the sound-theme widget

 sound-theme/gvc-sound-theme-chooser.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 06f8c3ef06d0f184921dda709780d2b392b9613b
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Fri Oct 24 11:28:50 2014 +0200

    Sync translations with transifex

 po/hu.po | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit d2596c7d1543c12be23eec5072f5e0de10dc5908
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 23 10:55:02 2014 +0200

    sound-theme: Fix missing bracket

 sound-theme/gvc-sound-theme-chooser.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 22e7f78f592fb212bea198476797aad6ac57f1da
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Thu Oct 23 10:51:11 2014 +0200

    Sync translations with transifex

 po/af.po          | 1007 +++++++-----------------------------------------
 po/am.po          | 1003 +++++++----------------------------------------
 po/ar.po          | 1025 +++++++-----------------------------------------
 po/as.po          | 1011 +++++++-----------------------------------------
 po/ast.po         | 1007 +++++++-----------------------------------------
 po/be.po          | 1076 +++++++++------------------------------------------
 po/bg.po          | 1035 ++++++++-----------------------------------------
 po/bn.po          | 1009 +++++++-----------------------------------------
 po/bn_IN.po       | 1017 +++++++-----------------------------------------
 po/br.po          | 1007 +++++++-----------------------------------------
 po/ca.po          | 1021 +++++++-----------------------------------------
 po/ca@valencia.po | 1017 +++++++-----------------------------------------
 po/cmn.po         | 1020 +++++++-----------------------------------------
 po/cs.po          | 1034 ++++++++-----------------------------------------
 po/da.po          | 1028 +++++++------------------------------------------
 po/de.po          | 1027 +++++++------------------------------------------
 po/el.po          | 1040 ++++++++-----------------------------------------
 po/en_AU.po       | 1021 +++++++-----------------------------------------
 po/en_GB.po       | 1019 +++++++-----------------------------------------
 po/es.po          | 1021 +++++++-----------------------------------------
 po/et.po          | 1048 ++++++++------------------------------------------
 po/eu.po          | 1029 +++++++------------------------------------------
 po/fi.po          | 1011 +++++++-----------------------------------------
 po/fr.po          | 1035 ++++++++-----------------------------------------
 po/ga.po          | 1014 +++++++-----------------------------------------
 po/gl.po          | 1021 +++++++-----------------------------------------
 po/gu.po          | 1011 +++++++-----------------------------------------
 po/he.po          | 1025 +++++++-----------------------------------------
 po/hi.po          | 1013 +++++++-----------------------------------------
 po/hr.po          | 1111 +++++++++--------------------------------------------
 po/hu.po          | 1039 ++++++++-----------------------------------------
 po/id.po          | 1018 +++++++-----------------------------------------
 po/it.po          | 1028 +++++++------------------------------------------
 po/ja.po          | 1033 ++++++++-----------------------------------------
 po/kk.po          | 1000 +++++++----------------------------------------
 po/kn.po          | 1008 +++++++-----------------------------------------
 po/ko.po          | 1028 +++++++------------------------------------------
 po/ky.po          | 1002 +++++++----------------------------------------
 po/lt.po          | 1032 +++++++------------------------------------------
 po/lv.po          | 1020 +++++++-----------------------------------------
 po/mai.po         | 1005 +++++++-----------------------------------------
 po/ml.po          | 1013 +++++++-----------------------------------------
 po/mr.po          | 1021 +++++++-----------------------------------------
 po/ms.po          | 1018 +++++++-----------------------------------------
 po/nb.po          | 1025 +++++++-----------------------------------------
 po/nds.po         | 1007 +++++++-----------------------------------------
 po/nl.po          | 1035 ++++++++-----------------------------------------
 po/nn.po          | 1015 +++++++-----------------------------------------
 po/or.po          | 1013 +++++++-----------------------------------------
 po/pa.po          | 1029 +++++++------------------------------------------
 po/pl.po          | 1022 +++++++-----------------------------------------
 po/pt.po          | 1023 +++++++-----------------------------------------
 po/pt_BR.po       | 1022 +++++++-----------------------------------------
 po/ro.po          | 1030 +++++++------------------------------------------
 po/ru.po          | 1021 +++++++-----------------------------------------
 po/sk.po          | 1020 +++++++-----------------------------------------
 po/sl.po          | 1023 +++++++-----------------------------------------
 po/sq.po          | 1001 +++++++----------------------------------------
 po/sr.po          | 1028 +++++++------------------------------------------
 po/sr@latin.po    | 1028 +++++++------------------------------------------
 po/sv.po          | 1031 +++++++------------------------------------------
 po/ta.po          | 1019 +++++++-----------------------------------------
 po/te.po          | 1009 +++++++-----------------------------------------
 po/th.po          | 1014 +++++++-----------------------------------------
 po/tr.po          | 1038 ++++++++-----------------------------------------
 po/ug.po          | 1022 +++++++-----------------------------------------
 po/uk.po          | 1029 +++++++------------------------------------------
 po/ur.po          | 1005 +++++++-----------------------------------------
 po/vi.po          | 1008 +++++++-----------------------------------------
 po/zh_CN.po       | 1038 ++++++++-----------------------------------------
 po/zh_HK.po       | 1026 +++++++------------------------------------------
 po/zh_TW.po       | 1021 +++++++-----------------------------------------
 72 files changed, 10433 insertions(+), 63197 deletions(-)

commit 9a2a62f299a864ea5ad4f02ba6f61204f350fa08
Author: Balló György <ballogyor@gmail.com>
Date:   Fri Oct 17 00:25:28 2014 +0200

    Remove unused config for audible-bell

 sound-theme/gvc-sound-theme-chooser.c | 10 ----------
 1 file changed, 10 deletions(-)

commit 33bd4af2c938241af90c571bc58e3a5968bbe6c3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 16 08:18:06 2014 +0200

    Always build mate-volume-control
    
    Bump minimum glib version to 2.36.0

 Makefile.am                                |  3 +-
 configure.ac                               | 47 ++++++++++++++++--------------
 man/Makefile.am                            |  8 ++---
 mate-volume-control/src/gvc-speaker-test.c |  4 ---
 4 files changed, 28 insertions(+), 34 deletions(-)

commit fac066f2db02e2d370a1c227508ec315ffb127c2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Oct 15 12:04:27 2014 +0200

    Fix opening of mate-volume-control from status icon

 configure.ac                                     |  2 +-
 mate-volume-control/src/gvc-stream-status-icon.c | 14 ++++++--------
 2 files changed, 7 insertions(+), 9 deletions(-)

commit e90e46ed381f215e05d1739b27506fd16c30e0eb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Oct 15 12:04:09 2014 +0200

    Fix status icon visibility

 mate-volume-control/src/gvc-applet.c | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 3ac6e14d20c1dfea42b4ae1e2df1967275f2dc7e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Oct 15 11:28:51 2014 +0200

    applet: Add debug feature

 mate-volume-control/src/applet-main.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 8edaf42d5a6d1f1d84035303f6ffc5d05b2c3b78
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Oct 15 09:01:22 2014 +0200

    Update POTFILES.in

 po/POTFILES.in | 19 ++-----------------
 1 file changed, 2 insertions(+), 17 deletions(-)

commit 97b89e8056e82af76045443f0967c34d20b12fc0
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Thu Aug 28 22:39:23 2014 +0200

    Avoid using toggle as a port switch and fix indentation

 mate-volume-control/src/gvc-mixer-dialog.c | 39 ++++++++++++++++--------------
 1 file changed, 21 insertions(+), 18 deletions(-)

commit 11fd36a91709a4e279718eca0cf90b08f6853b36
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Thu Aug 21 01:22:43 2014 +0200

    Fixes for applet, remove application controls correctly and fix the device test button

 mate-volume-control/src/gvc-applet.c       |   6 +-
 mate-volume-control/src/gvc-mixer-dialog.c | 189 +++++++++++++++++++----------
 2 files changed, 130 insertions(+), 65 deletions(-)

commit 1699403b1f771b6f9c66889d54b645baf46c7d4d
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Wed Aug 20 19:05:27 2014 +0200

    Fix removing input/output streams

 mate-volume-control/src/gvc-mixer-dialog.c | 15 ++++++---------
 1 file changed, 6 insertions(+), 9 deletions(-)

commit 1f6448f52b7666a93aa28ec7dafd0d8944c45104
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Wed Aug 20 18:55:10 2014 +0200

    Fix problems with setting current/default input/output stream

 mate-volume-control/src/gvc-mixer-dialog.c | 69 ++++++++++++++++++------------
 1 file changed, 42 insertions(+), 27 deletions(-)

commit 18482b16107f4b5c610c83ddd366402efadd44d1
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Wed Aug 20 17:21:17 2014 +0200

    Display the correct input/output settings on non-Pulse

 mate-volume-control/src/gvc-mixer-dialog.c | 50 ++++++++++++++----------------
 1 file changed, 24 insertions(+), 26 deletions(-)

commit 49ccf5e419e83bcd1160e82fdbf1d8b442283c5c
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Tue Aug 19 17:22:07 2014 +0200

    Fix output channel map string

 mate-volume-control/src/gvc-mixer-dialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 97facb3e1a1183a872b77bb18e2636b5ec68f1f5
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Aug 18 21:06:59 2014 +0200

    Global update

 mate-volume-control/src/Makefile.am              |    4 +-
 mate-volume-control/src/applet-main.c            |   10 +-
 mate-volume-control/src/dialog-main.c            |  106 +-
 mate-volume-control/src/gvc-applet.c             |  289 +++--
 mate-volume-control/src/gvc-balance-bar.c        |   93 +-
 mate-volume-control/src/gvc-balance-bar.h        |    2 +-
 mate-volume-control/src/gvc-channel-bar.c        |  210 ++--
 mate-volume-control/src/gvc-channel-bar.h        |    8 +-
 mate-volume-control/src/gvc-combo-box.c          |   33 +-
 mate-volume-control/src/gvc-combo-box.h          |    6 +-
 mate-volume-control/src/gvc-mixer-dialog.c       | 1448 ++++++++++++----------
 mate-volume-control/src/gvc-mixer-dialog.h       |    2 +-
 mate-volume-control/src/gvc-speaker-test.c       |    9 +-
 mate-volume-control/src/gvc-stream-status-icon.c |  118 +-
 mate-volume-control/src/gvc-stream-status-icon.h |   17 +-
 mate-volume-control/src/mvc-helpers.c            |    8 +-
 mate-volume-control/src/mvc-helpers.h            |    2 +-
 17 files changed, 1233 insertions(+), 1132 deletions(-)

commit 94bf8fd464923b7a55d3b6447962d91af4c6f09e
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Jul 26 00:03:05 2014 +0200

    Don't use libmate-desktop for now

 mate-volume-control/src/gvc-stream-status-icon.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 1ad430c79348754ba738df42eefe4edeed993ff4
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sun Jul 20 12:13:17 2014 +0200

    Hide the speaker test button when speaker test is not possible

 mate-volume-control/src/gvc-mixer-dialog.c | 150 ++++++++++++++++++++---------
 1 file changed, 103 insertions(+), 47 deletions(-)

commit 112b0a4273a050e47f69006308f89363fe3e81ce
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sun Jul 20 10:04:50 2014 +0200

    Do not erroneously use the Null backend, allow to choose the backend with a command-line switch

 mate-volume-control/src/dialog-main.c | 51 +++++++++++++++++++++--------------
 1 file changed, 31 insertions(+), 20 deletions(-)

commit 0c558fac14266f8c18cfb8bc1d4669ed35868c2f
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Fri Jul 18 17:55:53 2014 +0200

    More porting work along with fixes and cleanups

 AUTHORS                                          |    1 +
 NEWS                                             |    8 +-
 README                                           |   11 +-
 configure.ac                                     |    8 +-
 mate-volume-control/src/Makefile.am              |    2 +-
 mate-volume-control/src/applet-main.c            |    7 +-
 mate-volume-control/src/dialog-main.c            |   52 +-
 mate-volume-control/src/gvc-applet.c             |  170 +-
 mate-volume-control/src/gvc-applet.h             |    1 +
 mate-volume-control/src/gvc-balance-bar.c        |  401 ++---
 mate-volume-control/src/gvc-balance-bar.h        |    3 +-
 mate-volume-control/src/gvc-channel-bar.c        | 1403 +++++++++-------
 mate-volume-control/src/gvc-channel-bar.h        |   99 +-
 mate-volume-control/src/gvc-combo-box.c          |  327 ++--
 mate-volume-control/src/gvc-combo-box.h          |   38 +-
 mate-volume-control/src/gvc-level-bar.c          |  542 +++---
 mate-volume-control/src/gvc-level-bar.h          |   36 +-
 mate-volume-control/src/gvc-mixer-dialog.c       | 1939 ++++++++++++----------
 mate-volume-control/src/gvc-mixer-dialog.h       |    2 +
 mate-volume-control/src/gvc-speaker-test.c       |  436 +++--
 mate-volume-control/src/gvc-speaker-test.h       |   20 +-
 mate-volume-control/src/gvc-stream-status-icon.c |  642 ++++---
 mate-volume-control/src/gvc-stream-status-icon.h |    9 +-
 mate-volume-control/src/mvc-helpers.c            |  240 ++-
 mate-volume-control/src/mvc-helpers.h            |    6 +
 sound-theme/gvc-sound-theme-chooser.c            |  164 +-
 26 files changed, 3684 insertions(+), 2883 deletions(-)

commit 25445eb4cb2d7b49bc435113056587f83b742104
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Jul 5 15:19:53 2014 +0200

    Remove the rest of obsolete PulseAudio code

 mate-volume-control/src/gvc-mixer-card.c          |  498 -----
 mate-volume-control/src/gvc-mixer-card.h          |   87 -
 mate-volume-control/src/gvc-mixer-control.c       | 2150 ---------------------
 mate-volume-control/src/gvc-mixer-control.h       |   98 -
 mate-volume-control/src/gvc-mixer-event-role.c    |  239 ---
 mate-volume-control/src/gvc-mixer-event-role.h    |   57 -
 mate-volume-control/src/gvc-mixer-sink-input.c    |  188 --
 mate-volume-control/src/gvc-mixer-sink-input.h    |   57 -
 mate-volume-control/src/gvc-mixer-sink.c          |  220 ---
 mate-volume-control/src/gvc-mixer-sink.h          |   57 -
 mate-volume-control/src/gvc-mixer-source-output.c |  128 --
 mate-volume-control/src/gvc-mixer-source-output.h |   57 -
 mate-volume-control/src/gvc-mixer-source.c        |  220 ---
 mate-volume-control/src/gvc-mixer-source.h        |   57 -
 mate-volume-control/src/gvc-mixer-stream.c        |  912 ---------
 mate-volume-control/src/gvc-mixer-stream.h        |  127 --
 16 files changed, 5152 deletions(-)

commit 1d5fb97b21f2fe6d2ed5cf912989929ba58d1afd
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Jul 5 15:16:02 2014 +0200

    Build without PulseAudio code, minor fixes

 mate-volume-control/src/Makefile.am        |  18 ---
 mate-volume-control/src/dialog-main.c      |   2 +-
 mate-volume-control/src/gvc-channel-map.c  | 245 -----------------------------
 mate-volume-control/src/gvc-channel-map.h  |  81 ----------
 mate-volume-control/src/gvc-mixer-dialog.c |  86 +++++-----
 mate-volume-control/src/gvc-mixer-dialog.h |   2 -
 mate-volume-control/src/gvc-speaker-test.c |   9 +-
 7 files changed, 47 insertions(+), 396 deletions(-)

commit cf427cb4ccfc269252c1f7744b4c730ef0bb7a4e
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Jul 5 01:41:22 2014 +0200

    Initial port of the dialog

 configure.ac                                     |    2 +-
 mate-volume-control/src/Makefile.am              |    2 +
 mate-volume-control/src/applet-main.c            |    3 +-
 mate-volume-control/src/dialog-main.c            |  175 ++-
 mate-volume-control/src/gvc-balance-bar.c        |  248 ++--
 mate-volume-control/src/gvc-balance-bar.h        |   26 +-
 mate-volume-control/src/gvc-channel-bar.c        |   15 +-
 mate-volume-control/src/gvc-channel-bar.h        |    1 +
 mate-volume-control/src/gvc-combo-box.c          |   35 +-
 mate-volume-control/src/gvc-mixer-dialog.c       | 1543 +++++++++++-----------
 mate-volume-control/src/gvc-mixer-dialog.h       |   23 +-
 mate-volume-control/src/gvc-stream-status-icon.c |   25 +-
 mate-volume-control/src/mvc-helpers.c            |  155 +++
 mate-volume-control/src/mvc-helpers.h            |   36 +
 14 files changed, 1234 insertions(+), 1055 deletions(-)

commit a4cb2a2c9ab27e32449b5696bb989cc761ec73c7
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Wed Jul 2 19:02:32 2014 +0200

    Remove unused files

 sound-theme/Makefile.am              |    2 -
 sound-theme/gvc-sound-theme-editor.c | 1361 ----------------------------------
 sound-theme/gvc-sound-theme-editor.h |   54 --
 3 files changed, 1417 deletions(-)

commit 7f2a10527b302cf1c668100f38eb47e0ee3e1711
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Wed Jul 2 18:57:33 2014 +0200

    Initial port of speaker test

 mate-volume-control/src/dialog-main.c      |  28 +-
 mate-volume-control/src/gvc-mixer-dialog.c |  14 +-
 mate-volume-control/src/gvc-speaker-test.c | 466 +++++++++++++++++------------
 mate-volume-control/src/gvc-speaker-test.h |  26 +-
 4 files changed, 312 insertions(+), 222 deletions(-)

commit bfaacb8a24e48c1c9546e1d3cd0e3995cb8d69c3
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Jun 23 12:50:06 2014 +0200

    Remove unused files

 mate-volume-control/src/Makefile.am |  2 --
 mate-volume-control/src/gvc-log.c   | 62 -------------------------------------
 mate-volume-control/src/gvc-log.h   | 35 ---------------------
 3 files changed, 99 deletions(-)

commit 93b52cc3e0f8109da21d109e249911d1a3bde671
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Jun 21 16:41:39 2014 +0200

    Adapt to libmatemixer decibel changes

 mate-volume-control/src/gvc-stream-status-icon.c | 18 ++++++------------
 1 file changed, 6 insertions(+), 12 deletions(-)

commit de3e2fc0c8a77708b4921c4d3b3c83efee01cc28
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Fri Jun 20 16:14:59 2014 +0200

    Port applet to libmatemixer

 configure.ac                                     |   1 +
 mate-volume-control/src/applet-main.c            |  63 ++--
 mate-volume-control/src/dialog-main.c            |  48 ++--
 mate-volume-control/src/gvc-applet.c             | 350 +++++++++++------------
 mate-volume-control/src/gvc-applet.h             |  27 +-
 mate-volume-control/src/gvc-mixer-dialog.h       |   2 +
 mate-volume-control/src/gvc-stream-status-icon.c | 190 ++++++------
 mate-volume-control/src/gvc-stream-status-icon.h |  23 +-
 8 files changed, 323 insertions(+), 381 deletions(-)

commit d1c86461bebd11bab895ee4e7506233947756870
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sun Jun 15 07:15:58 2014 +0200

    Kill GStreamer

 COPYING.gst-mixer                                  |  481 ------
 Makefile.am                                        |   13 +-
 configure.ac                                       |  118 +-
 gst-mixer-applet/AUTHORS                           |    4 -
 gst-mixer-applet/Makefile.am                       |   69 -
 gst-mixer-applet/applet.c                          | 1525 --------------------
 gst-mixer-applet/applet.h                          |  110 --
 gst-mixer-applet/dock.c                            |  357 -----
 gst-mixer-applet/dock.h                            |   79 -
 .../docs/C/figures/volumecontrol_applet.png        |  Bin 987 -> 0 bytes
 gst-mixer-applet/docs/C/index.docbook              |  264 ----
 gst-mixer-applet/docs/C/legal.xml                  |   76 -
 gst-mixer-applet/docs/Makefile.am                  |   10 -
 gst-mixer-applet/docs/ca/ca.po                     |  315 ----
 gst-mixer-applet/docs/cs/cs.po                     |  470 ------
 gst-mixer-applet/docs/da/da.po                     |  479 ------
 gst-mixer-applet/docs/de/de.po                     |  478 ------
 .../docs/de/figures/volumecontrol_applet.png       |  Bin 1025 -> 0 bytes
 gst-mixer-applet/docs/el/el.po                     |  359 -----
 gst-mixer-applet/docs/en_GB/en_GB.po               |  334 -----
 gst-mixer-applet/docs/es/es.po                     |  487 -------
 gst-mixer-applet/docs/eu/eu.po                     |  319 ----
 gst-mixer-applet/docs/fi/fi.po                     |  361 -----
 .../docs/fr/figures/volumecontrol_applet.png       |  Bin 723 -> 0 bytes
 gst-mixer-applet/docs/fr/fr.po                     |  480 ------
 gst-mixer-applet/docs/hu/hu.po                     |  356 -----
 gst-mixer-applet/docs/it/it.po                     |  437 ------
 gst-mixer-applet/docs/ko/ko.po                     |  457 ------
 gst-mixer-applet/docs/mate-mixer_applet2.omf.in    |    9 -
 gst-mixer-applet/docs/oc/oc.po                     |  408 ------
 gst-mixer-applet/docs/pa/pa.po                     |  340 -----
 gst-mixer-applet/docs/pt_BR/pt_BR.po               |  334 -----
 gst-mixer-applet/docs/ru/ru.po                     |  461 ------
 gst-mixer-applet/docs/sv/sv.po                     |  333 -----
 .../docs/uk/figures/volumecontrol_applet.png       |  Bin 987 -> 0 bytes
 gst-mixer-applet/docs/uk/uk.po                     |  470 ------
 gst-mixer-applet/docs/zh_CN/zh_CN.po               |  444 ------
 gst-mixer-applet/keys.h                            |   32 -
 gst-mixer-applet/load.c                            |  181 ---
 gst-mixer-applet/mixer-applet-menu.xml             |    7 -
 ...ate.applets.MixerApplet.mate-panel-applet.in.in |   16 -
 ...mate.panel.applet.MixerAppletFactory.service.in |    3 -
 .../org.mate.panel.applet.mixer.gschema.xml.in.in  |   12 -
 gst-mixer-applet/preferences.c                     |  444 ------
 gst-mixer-applet/preferences.h                     |   81 --
 gst-mixer/Makefile.am                              |   33 -
 .../doc/C/figures/mate-volume-control_window.png   |  Bin 13809 -> 0 bytes
 gst-mixer/doc/C/index.docbook                      |  434 ------
 gst-mixer/doc/C/legal.xml                          |   76 -
 gst-mixer/doc/ChangeLog                            |   71 -
 gst-mixer/doc/Makefile.am                          |    8 -
 gst-mixer/doc/ca/ca.po                             |  674 ---------
 .../doc/ca/figures/mate-volume-control_window.png  |  Bin 23895 -> 0 bytes
 gst-mixer/doc/cs/cs.po                             |  662 ---------
 gst-mixer/doc/da/da.po                             |  672 ---------
 gst-mixer/doc/de/de.po                             |  673 ---------
 .../doc/de/figures/mate-volume-control_window.png  |  Bin 19088 -> 0 bytes
 gst-mixer/doc/el/el.po                             |  669 ---------
 gst-mixer/doc/en_GB/en_GB.po                       |  655 ---------
 gst-mixer/doc/es/es.po                             |  675 ---------
 .../doc/es/figures/mate-volume-control_window.png  |  Bin 22061 -> 0 bytes
 .../doc/fr/figures/mate-volume-control_window.png  |  Bin 26366 -> 0 bytes
 gst-mixer/doc/fr/fr.po                             |  606 --------
 .../doc/it/figures/mate-volume-control_window.png  |  Bin 20472 -> 0 bytes
 gst-mixer/doc/it/it.po                             |  595 --------
 gst-mixer/doc/mate-volume-control.omf.in           |   30 -
 gst-mixer/doc/oc/oc.po                             |  565 --------
 gst-mixer/doc/ru/ru.po                             |  650 ---------
 .../doc/sv/figures/mate-volume-control_window.png  |  Bin 24896 -> 0 bytes
 gst-mixer/doc/sv/sv.po                             |  447 ------
 gst-mixer/doc/zh_CN/zh_CN.po                       |  612 --------
 gst-mixer/icons/16x16/Makefile.am                  |    4 -
 gst-mixer/icons/16x16/devices/Makefile.am          |   19 -
 gst-mixer/icons/16x16/devices/gvc-3d-sound.png     |  Bin 613 -> 0 bytes
 gst-mixer/icons/16x16/devices/gvc-headphones.png   |  Bin 488 -> 0 bytes
 gst-mixer/icons/16x16/devices/gvc-line-in.png      |  Bin 448 -> 0 bytes
 gst-mixer/icons/16x16/devices/gvc-tone.png         |  Bin 201 -> 0 bytes
 gst-mixer/icons/16x16/status/Makefile.am           |   16 -
 .../16x16/status/audio-input-microphone-muted.png  |  Bin 652 -> 0 bytes
 gst-mixer/icons/Makefile.am                        |   15 -
 gst-mixer/mate-volume-control.convert              |    3 -
 gst-mixer/mate-volume-control.desktop.in.in        |   17 -
 .../org.mate.volume-control.gschema.xml.in.in      |   29 -
 gst-mixer/pixmaps/Makefile.am                      |    9 -
 gst-mixer/pixmaps/chain-broken.png                 |  Bin 325 -> 0 bytes
 gst-mixer/pixmaps/chain.png                        |  Bin 302 -> 0 bytes
 gst-mixer/src/Makefile.am                          |   44 -
 gst-mixer/src/button.c                             |  133 --
 gst-mixer/src/button.h                             |   71 -
 gst-mixer/src/element.c                            |  602 --------
 gst-mixer/src/element.h                            |   70 -
 gst-mixer/src/main.c                               |  181 ---
 gst-mixer/src/misc.c                               |   72 -
 gst-mixer/src/misc.h                               |   32 -
 gst-mixer/src/preferences.c                        |  453 ------
 gst-mixer/src/preferences.h                        |   75 -
 gst-mixer/src/schemas.c                            |  108 --
 gst-mixer/src/schemas.h                            |   40 -
 gst-mixer/src/track.c                              |  647 ---------
 gst-mixer/src/track.h                              |  112 --
 gst-mixer/src/volume.c                             |  651 ---------
 gst-mixer/src/volume.h                             |   82 --
 gst-mixer/src/window.c                             |  427 ------
 gst-mixer/src/window.h                             |   75 -
 104 files changed, 3 insertions(+), 24804 deletions(-)

commit bab0b217a39165848effb6a04bed629d44ee103d
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sat Jul 12 10:24:40 2014 +0200

    Sync translations with transifex

 po/sk.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit adb52f78f7c9585cc8640d35251c8cb3cfbe53d9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue May 6 18:26:46 2014 +0200

    Bump version to 1.9.0

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 813d03020f87e46d279e8b3fbe2a5a8b77bccd37
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Tue May 6 18:26:16 2014 +0200

    Sync translations with transifex

 po/be.po |  43 ++++++++++++-------------
 po/de.po | 107 ++++++++++++++++++++++++++++++++-------------------------------
 po/mr.po |  63 +++++++++++++++++++------------------
 3 files changed, 108 insertions(+), 105 deletions(-)

commit d9546dd95f2834f56b970f57006c906955f21cce
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Thu Apr 24 22:25:13 2014 +0200

    Add keywords key to .desktop files
    
    Closes https://github.com/mate-desktop/mate-media/issues/43

 gst-mixer/mate-volume-control.desktop.in.in                    | 1 +
 mate-volume-control/data/mate-volume-control-applet.desktop.in | 1 +
 mate-volume-control/data/mate-volume-control.desktop.in.in     | 1 +
 3 files changed, 3 insertions(+)

commit 686d6b9030ec886c9270c2a52a611b81e3de8b62
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 12:33:58 2014 +0100

    Bump version to 1.8.0

 NEWS         | 6 +++---
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 4 deletions(-)

commit f7dbd5c502eea85aaf7c812f2ba98a53140eb06a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 12:33:34 2014 +0100

    Sync translations with transifex

 po/be.po    | 182 ++++++++++++++++++++++++++++++------------------------------
 po/en_GB.po |   2 +-
 2 files changed, 92 insertions(+), 92 deletions(-)

commit bddf0bf83366e1e57b5e9df25abb42269723e869
Merge: 78efd14 a209224
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 25 09:35:47 2014 +0100

    Merge pull request #41 from hekel/master
    
    Add missing Man pages for binaries

commit a2092246983d2a4fb3065cd31bfdd86950aea104
Author: hekel <hekel@archlinux.info>
Date:   Mon Feb 24 09:19:49 2014 -0500

    Add missing Man pages for binaries
    
    Create Makefile for man pages
    Create mate-volume-control.1
    Create mate-volume-control-applet.1
    add dir man to mate-media Makefile.am
    add man/Makefile to mate-media configure.ac

 Makefile.am                      |  3 ++-
 configure.ac                     |  1 +
 man/Makefile.am                  |  7 +++++++
 man/mate-volume-control-applet.1 | 40 ++++++++++++++++++++++++++++++++++++++++
 man/mate-volume-control.1        | 38 ++++++++++++++++++++++++++++++++++++++
 5 files changed, 88 insertions(+), 1 deletion(-)

commit 78efd141584157484ff6aa3712a24e69e272b241
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 23 19:08:49 2014 +0100

    Sync translations with transifex

 po/sk.po | 20 +++++++++---------
 po/sl.po |  2 +-
 po/vi.po | 71 ++++++++++++++++++++++++++++++++--------------------------------
 3 files changed, 47 insertions(+), 46 deletions(-)

commit 4a1ee8c566ae5a74fd891aa04e5bd0fb637ddddd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 18 21:13:28 2014 +0100

    Bump version to 1.7.90

 NEWS         | 6 +++---
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 743dc9097e2fbbc4831ca7843438510cf98796b9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 18 21:13:04 2014 +0100

    Update NEWS

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit f47c321b8bfd27e3b801fc835f3327af35bdcde7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 18 20:57:37 2014 +0100

    configure: Add check-news

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 18745ca89ea54b9d910f1c2b8f75653b38b2fb81
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 18 20:56:00 2014 +0100

    Sync translations with transifex

 po/en_GB.po | 18 ++++++------
 po/es.po    | 23 ++++++++-------
 po/sk.po    | 97 +++++++++++++++++++++++++++++++------------------------------
 po/zh_TW.po |  7 +++--
 4 files changed, 74 insertions(+), 71 deletions(-)

commit 9ac22e9e02145fdb64d6b7b6f938cd5ba22f55cc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 9 23:43:11 2014 +0100

    Bump version to 1.7.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e26d41560bacf9f84846a754b356acc91582fb42
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jan 28 11:10:14 2014 +0100

    pulse: Middle click on applet toggles mute state
    
    Closes #20
    https://github.com/mate-desktop/mate-media/issues/20

 mate-volume-control/src/gvc-stream-status-icon.c | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit a1a20e1e15edf896c6daf677ea839f043f210057
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 20 19:44:28 2014 +0100

    Sync translations with transifex

 po/LINGUAS  |    5 +
 po/am.po    | 2943 +++++++++++++++--------------------------------------------
 po/ar.po    |   39 +-
 po/ca.po    |   22 +-
 po/cmn.po   | 1113 ++++++++++++++++++++++
 po/en_AU.po | 1114 ++++++++++++++++++++++
 po/gl.po    |  125 +--
 po/hr.po    |  113 +--
 po/kk.po    | 1110 ++++++++++++++++++++++
 po/ky.po    | 1112 ++++++++++++++++++++++
 po/lv.po    |   63 +-
 po/ms.po    |  397 ++++----
 po/pt_BR.po |   71 +-
 po/ru.po    |   18 +-
 po/sk.po    |  257 +++---
 po/sl.po    |  107 +--
 po/sq.po    |   87 +-
 po/uk.po    |  106 +--
 po/ur.po    | 1113 ++++++++++++++++++++++
 po/zh_TW.po |   81 +-
 20 files changed, 7057 insertions(+), 2939 deletions(-)

commit b2faa44f2a3d7d118de46f5787f33376cbc764b7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 20 19:44:19 2014 +0100

    Add transifex configuration file

 .tx/config | 7 +++++++
 1 file changed, 7 insertions(+)

commit 949dabf19c28422c0cad7fa1fb41bc481fee7b81
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 20 16:19:29 2014 +0100

    Bump version to 1.7.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3f857744b8296bf7798d37386951df71ee1e1041
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 20 16:17:45 2014 +0100

    gst-mixer-applet: Add GTK3 support

 gst-mixer-applet/applet.c      | 37 +++++++++++++++++++++++++++++++++----
 gst-mixer-applet/dock.c        |  3 +++
 gst-mixer-applet/preferences.c |  6 ++++--
 3 files changed, 40 insertions(+), 6 deletions(-)

commit 64c176af81eb133ecdd13ca54e5c3dba657806ad
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 20 16:17:02 2014 +0100

    gst-mixer: Add GTK3 support
    
    Bump minimum GTK2 version to use GtkComboBoxText for both GTK versions

 configure.ac                |  2 +-
 gst-mixer/src/preferences.c |  2 +
 gst-mixer/src/track.c       |  6 +--
 gst-mixer/src/volume.c      | 99 +++++++++++++++++++++++++++++++++++++++++++++
 gst-mixer/src/window.c      |  9 +++--
 5 files changed, 111 insertions(+), 7 deletions(-)

commit 89df05d618d097c98d0586c67e9d8fb9ae402cb6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 20 16:16:24 2014 +0100

    mate-volume-control: Add GTK3 support

 mate-volume-control/src/gvc-balance-bar.c        |  6 +++
 mate-volume-control/src/gvc-balance-bar.h        |  8 ++++
 mate-volume-control/src/gvc-channel-bar.c        |  6 +++
 mate-volume-control/src/gvc-channel-bar.h        |  8 ++++
 mate-volume-control/src/gvc-combo-box.c          |  4 ++
 mate-volume-control/src/gvc-combo-box.h          |  8 ++++
 mate-volume-control/src/gvc-level-bar.c          | 47 ++++++++++++++++++++++++
 mate-volume-control/src/gvc-level-bar.h          |  8 ++++
 mate-volume-control/src/gvc-mixer-dialog.c       |  6 +++
 mate-volume-control/src/gvc-stream-status-icon.c | 11 ++++++
 10 files changed, 112 insertions(+)

commit 6bab762efb1b6a9f609650d3934bec09527360f8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 20 16:15:52 2014 +0100

    sound-theme: Add GTK3 support

 sound-theme/gvc-sound-theme-chooser.c | 4 ++++
 sound-theme/gvc-sound-theme-chooser.h | 8 ++++++++
 2 files changed, 12 insertions(+)

commit 3b258104eee9458fe14bae1ffe0353fb0818be6f
Merge: 1c9cd43 7e86783
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 20 15:23:03 2014 +0100

    Merge branch 'master' of github.com:mate-desktop/mate-media

commit 1c9cd4395940678cc73489c3d0b6e0ffd75795d6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 20 15:22:51 2014 +0100

    Update configure for GTK3

 configure.ac | 21 +++++++++++++++------
 1 file changed, 15 insertions(+), 6 deletions(-)

commit 7e8678376b4d7906a5cc43af58b11125875bc335
Merge: 68915ba 2852cee
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 20 06:17:13 2014 -0800

    Merge pull request #40 from infirit/master
    
    Disable all deprecated flags

commit 2852cee7d5868ff523a7fb5c95eaa0a4efa6057d
Author: infirit <infirit@gmail.com>
Date:   Mon Jan 20 15:12:37 2014 +0100

    Disable all deprecated flags

 configure.ac | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

commit 68915bac991295af0486290de44daac42dca3e34
Merge: a89af9e f21f3f1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 7 15:58:45 2013 -0800

    Merge pull request #38 from flexiondotorg/master
    
    Remove distro folder.

commit f21f3f14a85a0ea96bb128d2e58f3e66d073c7d0
Author: Martin Wimpress <code@flexion.org>
Date:   Thu Nov 7 23:27:11 2013 +0000

    Remove distro folder.

 distro/archlinux/PKGBUILD           | 55 -------------------------------------
 distro/archlinux/mate-media.install | 22 ---------------
 2 files changed, 77 deletions(-)

commit a89af9e2bff4503f35102ccec1d09f6ff2b37a92
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 6 00:10:24 2013 +0100

    Fix Sun GNOME Documentation Team references

 gst-mixer-applet/docs/C/index.docbook | 14 +++++++-------
 gst-mixer/doc/C/index.docbook         |  2 +-
 2 files changed, 8 insertions(+), 8 deletions(-)

commit 7a7f6468053be81849716cb34f04d50e72af6c30
Merge: f31f20c 647d9cf
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 21 18:01:06 2013 -0700

    Merge pull request #35 from infirit/master
    
    Add --enable-deprecated and put it in DISTCHECK_CONFIGURE_FLAGS

commit 647d9cf9f67351b6d3b30d79b0b89ea3b64b0834
Author: infirit <infirit@gmail.com>
Date:   Tue Oct 22 00:17:45 2013 +0200

    Enable deprecated in DISTCHECK_CONFIGURE_FLAGS
    
    The problem is that without the Gstatic*Mutex the gstreamer mixer fails to build
    This is because Gstatic*Mutex is deprecated in glib but still in use by gstreamer 0.10.
    
    To have make distcheck work we enable it here.

 Makefile.am | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit bb7cce9df923fc040a018618335186763b234cc7
Author: infirit <infirit@gmail.com>
Date:   Tue Oct 22 00:02:10 2013 +0200

    Add option to enable deprecated

 configure.ac | 17 ++++++++++++++---
 1 file changed, 14 insertions(+), 3 deletions(-)

commit f31f20ccb561eabb3c00f975838ebaddbeedbe55
Merge: d488817 0984bba
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 21 12:53:47 2013 -0700

    Merge pull request #34 from infirit/master
    
    Remove obsolete/autogenerated files and update EXTRA_DIST

commit 0984bba3c88293a611fdf509954b28db8b6452ed
Author: infirit <infirit@gmail.com>
Date:   Mon Oct 21 19:39:30 2013 +0200

    Make tar.xz instead of tar.bz2

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e5921d6f71357a643b98a43b3d08467aa281530f
Author: infirit <infirit@gmail.com>
Date:   Mon Oct 21 19:38:45 2013 +0200

    Generate ChangeLog from git log

 Makefile.am | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit e25a1909ad3da5f093767a8ae49f86e21e741238
Author: infirit <infirit@gmail.com>
Date:   Mon Oct 21 18:14:42 2013 +0200

    Correct EXTRA_DIST

 gst-mixer-applet/Makefile.am | 2 +-
 gst-mixer/Makefile.am        | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit f89f4b1956928f2150cdc4636baf025cbc4ddbcf
Author: infirit <infirit@gmail.com>
Date:   Mon Oct 21 17:35:10 2013 +0200

    Remove custom macros from EXTRA_DIST

 Makefile.am | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 60c3e895aa9005108421384a81991d6239394fa9
Author: infirit <infirit@gmail.com>
Date:   Mon Oct 21 17:32:27 2013 +0200

    Remove 2 forgotten autogenerated files

 compile   |  143 --
 ltmain.sh | 8406 -------------------------------------------------------------
 2 files changed, 8549 deletions(-)

commit ca9f84d88073cb5eac19716dd2a55b88600891b5
Author: infirit <infirit@gmail.com>
Date:   Mon Oct 21 17:29:09 2013 +0200

    just use MATE_COMPILE_WARNINGS(maximum) and remove custom macros

 configure.ac           | 10 +---------
 m4/as-compiler-flag.m4 | 33 ---------------------------------
 2 files changed, 1 insertion(+), 42 deletions(-)

commit 4faae133cefe118792509638d2d7284993d2091b
Author: infirit <infirit@gmail.com>
Date:   Mon Oct 21 17:02:48 2013 +0200

    as-ac-expand.m4 not used. remove it

 m4/as-ac-expand.m4 | 34 ----------------------------------
 1 file changed, 34 deletions(-)

commit b3751e06ec52f8b7b40c177e83e10f9454f08c9e
Author: infirit <infirit@gmail.com>
Date:   Mon Oct 21 16:56:48 2013 +0200

    as-version.m4 not used, remove it

 configure.ac     |  3 ---
 m4/as-version.m4 | 71 --------------------------------------------------------
 2 files changed, 74 deletions(-)

commit 1ad3cfd38b04d602003ef83e8e3b0a0f17e9bc9a
Author: infirit <infirit@gmail.com>
Date:   Mon Oct 21 16:11:49 2013 +0200

    Remove doc utils from EXTRA_DIST

 Makefile.am | 1 -
 1 file changed, 1 deletion(-)

commit b3a448a907bd5d53f60570fc89cdc8ad8d269988
Author: infirit <infirit@gmail.com>
Date:   Mon Oct 21 16:10:56 2013 +0200

    Remnove autogenerated files

 build-aux/compile       |  143 -
 build-aux/config.guess  | 1501 --------
 build-aux/config.sub    | 1705 ---------
 build-aux/depcomp       |  630 ----
 build-aux/install-sh    |  520 ---
 build-aux/ltmain.sh     | 9655 -----------------------------------------------
 build-aux/missing       |  376 --
 build-aux/mkinstalldirs |  162 -
 m4/intltool.m4          |  216 --
 m4/libtool.m4           | 7982 ---------------------------------------
 m4/ltoptions.m4         |  384 --
 m4/ltsugar.m4           |  123 -
 m4/ltversion.m4         |   23 -
 m4/lt~obsolete.m4       |   98 -
 m4/mate-doc-utils.m4    |   56 -
 15 files changed, 23574 deletions(-)

commit d48881774ff4ad74f0d94b95c8908ed44fc681fb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 17 12:48:47 2013 +0200

    Add support for multiple GTK versions in configure

 configure.ac | 35 +++++++++++++++++++++++++++--------
 1 file changed, 27 insertions(+), 8 deletions(-)

commit ccc52826fef26994255cac94e690788fad55b423
Merge: 0a28e06 d81d257
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 10 15:31:18 2013 -0700

    Merge pull request #32 from infirit/master
    
    Add/update files in POTFILES.in and fix make check

commit d81d257b16f6206594fbb4fb98b5b30bfed3db45
Author: infirit <infirit@gmail.com>
Date:   Thu Oct 10 21:59:58 2013 +0200

    Add/update files in POTFILES.in and fix make check

 po/POTFILES.in | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 0a28e06492af1bff8cae8687629f590a0e77a103
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 3 16:10:54 2013 +0200

    mate-volume-control: Allow applications list to be scrolled
    
    Closes #31
    https://github.com/mate-desktop/mate-media/issues/31

 mate-volume-control/src/gvc-mixer-dialog.c | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit b91466378ca69c09b086dd8cc12533eccb04dd11
Merge: eac21f7 dc4ca4c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Sep 18 02:16:31 2013 -0700

    Merge pull request #30 from NiceandGently/master
    
    display mate-volume-control also in multimedia category

commit dc4ca4c77e0ca895f302153b352b9a1042199382
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Aug 20 18:07:54 2013 +0200

    update for last commit

 mate-volume-control/data/mate-volume-control.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b74b39bdf811eae98d94bc3d16e158c8057d93ed
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Aug 20 18:06:20 2013 +0200

    display mate-volume-control also in multimedia category

 mate-volume-control/data/mate-volume-control-applet.desktop.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3213508cfa6f794cbd43833e4e9a4fbbde377e8a
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Aug 20 18:03:54 2013 +0200

    display gst-mixer also in multimadia menu

 gst-mixer/mate-volume-control.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit eac21f7e6072b5c06f3efc1566e7f96fac80652b
Merge: 7418b30 5d97d63
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Aug 2 04:14:30 2013 -0700

    Merge pull request #29 from infirit/yelptools
    
    Use yelp-tools instead of mate-doc-utils

commit 5d97d63c9805dab4bc0d05415a99ae5e8efac338
Author: infirit <infirit@gmail.com>
Date:   Fri Aug 2 13:13:17 2013 +0200

    Typo, for got @

 gst-mixer/doc/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f32f9164eecf1734727852365a95f1aed3a8d59a
Author: infirit <infirit@gmail.com>
Date:   Thu Aug 1 13:55:03 2013 +0200

    Use yelp-tools instead of mate-doc-utils

 autogen.sh                                                  |  5 +++++
 configure.ac                                                |  2 +-
 gst-mixer-applet/applet.c                                   |  2 +-
 .../docs/C/{mate-mixer_applet2.xml => index.docbook}        |  2 +-
 gst-mixer-applet/docs/C/legal.xml                           |  2 +-
 gst-mixer-applet/docs/Makefile.am                           | 11 +++++------
 gst-mixer-applet/docs/ca/ca.po                              |  8 ++++----
 gst-mixer-applet/docs/cs/cs.po                              |  8 ++++----
 gst-mixer-applet/docs/da/da.po                              |  8 ++++----
 gst-mixer-applet/docs/de/de.po                              |  8 ++++----
 gst-mixer-applet/docs/el/el.po                              |  8 ++++----
 gst-mixer-applet/docs/en_GB/en_GB.po                        |  8 ++++----
 gst-mixer-applet/docs/es/es.po                              |  8 ++++----
 gst-mixer-applet/docs/eu/eu.po                              |  8 ++++----
 gst-mixer-applet/docs/fi/fi.po                              |  8 ++++----
 gst-mixer-applet/docs/fr/fr.po                              |  8 ++++----
 gst-mixer-applet/docs/hu/hu.po                              |  8 ++++----
 gst-mixer-applet/docs/it/it.po                              |  8 ++++----
 gst-mixer-applet/docs/ko/ko.po                              |  8 ++++----
 gst-mixer-applet/docs/oc/oc.po                              |  4 ++--
 gst-mixer-applet/docs/pa/pa.po                              |  8 ++++----
 gst-mixer-applet/docs/pt_BR/pt_BR.po                        |  8 ++++----
 gst-mixer-applet/docs/ru/ru.po                              |  8 ++++----
 gst-mixer-applet/docs/sv/sv.po                              |  8 ++++----
 gst-mixer-applet/docs/uk/uk.po                              |  8 ++++----
 gst-mixer-applet/docs/zh_CN/zh_CN.po                        |  8 ++++----
 gst-mixer/doc/C/{mate-volume-control.xml => index.docbook}  |  2 +-
 gst-mixer/doc/C/legal.xml                                   |  2 +-
 gst-mixer/doc/Makefile.am                                   | 13 ++++++-------
 gst-mixer/doc/ca/ca.po                                      |  8 ++++----
 gst-mixer/doc/cs/cs.po                                      |  8 ++++----
 gst-mixer/doc/da/da.po                                      |  8 ++++----
 gst-mixer/doc/de/de.po                                      |  8 ++++----
 gst-mixer/doc/el/el.po                                      |  8 ++++----
 gst-mixer/doc/en_GB/en_GB.po                                |  8 ++++----
 gst-mixer/doc/es/es.po                                      |  8 ++++----
 gst-mixer/doc/fr/fr.po                                      |  8 ++++----
 gst-mixer/doc/it/it.po                                      |  8 ++++----
 gst-mixer/doc/oc/oc.po                                      |  4 ++--
 gst-mixer/doc/ru/ru.po                                      |  8 ++++----
 gst-mixer/doc/sv/sv.po                                      |  8 ++++----
 gst-mixer/doc/zh_CN/zh_CN.po                                |  8 ++++----
 gst-mixer/src/window.c                                      |  2 +-
 43 files changed, 151 insertions(+), 148 deletions(-)

commit 7418b30d4e11f78cdb58c6d8afa67c5ddbb2f0d5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat May 11 22:48:47 2013 +0200

    gstreamer: Middle click on applet toggles mute state

 gst-mixer-applet/applet.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit f5cd015d023c54b7bba955f0bdd786640d3224da
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 31 19:33:10 2013 -0400

    Preparing for 1.6.0 release.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f83523220ee29f778a934445e897dd1d593c44f1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 29 19:40:15 2013 +0100

    Add empty ChangeLog to allow build from git

 ChangeLog | 2 ++
 1 file changed, 2 insertions(+)

commit e3becbc5ab49d4e8243fdc86f3a5a1b2fb11b5bc
Merge: 06d453f 3b4bb3c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Mar 26 15:32:29 2013 -0700

    Merge pull request #22 from rezso/master
    
    fix OnlyShowIn

commit 3b4bb3c2354f0d3e06aa6635a334e6a67a804df9
Author: rezso <rezso@rezso.net>
Date:   Tue Mar 26 16:15:47 2013 +0100

    Update mate-volume-control-applet.desktop.in

 mate-volume-control/data/mate-volume-control-applet.desktop.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 06d453f248d771584e646246831b446dbfb9ff27
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:20 2013 -0400

    "Removed ChangeLog"

 ChangeLog | 871 --------------------------------------------------------------
 1 file changed, 871 deletions(-)

commit 37ee2412c05c4113c17adce2a0a77002a734bb10
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 23 11:48:57 2013 +0100

    Bump version to 1.5.2

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d7bd604a4a42a3c9746356df0cf82a06260f5ea5
Merge: 5810a8f 8ca8176
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 17 07:06:20 2013 -0700

    Merge pull request #21 from NiceandGently/master
    
    fix desktop file

commit 8ca8176faa2aad172ddaf88ccb25eca97a0fbafa
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Mar 17 14:53:13 2013 +0100

    Update mate-volume-control.desktop.in.in

 gst-mixer/mate-volume-control.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e015813cb025c51d1d5a616b2fa72e9f820001ce
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Mar 17 14:09:36 2013 +0100

    Update mate-volume-control.desktop.in.in
    
    choose a unique name
    add generic name

 gst-mixer/mate-volume-control.desktop.in.in | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 5810a8f77e8d40c6d43cc0311bd322491e37caa4
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Thu Jan 17 19:51:56 2013 +0000

    AC_CONFIG_HEADERS to please automake 1.13

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit eb40e116b998c4515f5feea7bf013c06e06284a6
Merge: fcd918a 4835c75
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Dec 26 02:40:12 2012 -0800

    Merge pull request #18 from cygwinports/master
    
    Add mateconf-gsettings-data-convert file

commit 4835c7567478e26a49a1529960a17db841f8100a
Author: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
Date:   Tue Dec 25 18:03:07 2012 -0600

    gst-mixer: add mateconf-gsettings-data-convert file

 gst-mixer/Makefile.am                 | 4 ++++
 gst-mixer/mate-volume-control.convert | 3 +++
 2 files changed, 7 insertions(+)

commit fcd918a52f3b3c37e806a9391092bdbff980b00f
Merge: 8b041cf a507ce9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 16 02:45:22 2012 -0800

    Merge pull request #16 from sbalneav/master
    
    Fix deprecations

commit a507ce95f07547efe26b07b12fecdd85ab108db2
Author: Scott Balneaves <sbalneav@alburg.net>
Date:   Sat Dec 15 23:02:48 2012 -0600

    Fix deprecations

 gst-mixer/src/main.c | 2 ++
 1 file changed, 2 insertions(+)

commit 8b041cf52c62250df59c47bd5dc86364da19e6a1
Merge: c4694f1 0a704bf
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Dec 11 05:30:20 2012 -0800

    Merge pull request #15 from dmashal/master
    
    fix compilation errors for gstreamer support the right way.

commit 0a704bf5cfc017bdbc0565615b28bbae9d4884d4
Author: Dan Mashal <dan.mashal@gmail.com>
Date:   Tue Dec 11 05:04:31 2012 -0800

    Remove ^L's from COPYING.gst-mixer

 COPYING.gst-mixer | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 6e7e083f13184eba0348a457f325cbd65e790aaa
Author: Dan Mashal <dan.mashal@gmail.com>
Date:   Tue Dec 11 04:46:12 2012 -0800

    fix gst-mixer compilation errors the right way

 gst-mixer/src/Makefile.am | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit c4694f10a62bd1e85a0639c542c508a774aeba2b
Merge: 73bcc12 f7dfc5f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 9 08:20:25 2012 -0800

    Merge pull request #13 from ketheriel/master
    
    update COPYING and fix categories in desktop files

commit f7dfc5f8afcc090119e91aa3bb74d3365276c733
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Sun Dec 9 15:52:14 2012 +0000

    fix categories in desktop files

 gst-mixer/mate-volume-control.desktop.in.in                    | 2 +-
 mate-volume-control/data/mate-volume-control-applet.desktop.in | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 6188fd398d18bbb7fa4096f46b224e8936736ceb
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Sun Dec 9 15:51:45 2012 +0000

    update COPYING file (FSF address fix)

 COPYING | 41 ++++++++++++++++++++---------------------
 1 file changed, 20 insertions(+), 21 deletions(-)

commit 73bcc1260d4c8b4e112b9bba40e1622f3f942df2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 9 16:05:57 2012 +0100

    fix mixer applet build in configure and makefile

 configure.ac                 | 4 ++--
 gst-mixer-applet/Makefile.am | 1 +
 2 files changed, 3 insertions(+), 2 deletions(-)

commit 28673a2398f64c0cfe9a3ebd1d31e4062cb86ef2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 9 13:36:06 2012 +0100

    fix typo in configure.ac

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ca13901fe177df78d353597305f4f5aa7199bf42
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 8 22:52:52 2012 +0100

    bump version to 1.5.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 93c1a91ac58135f6c3ae02e43e8620a8c12a0b9d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 8 22:31:24 2012 +0100

    add NEWS for MATE

 NEWS | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit ff1c56d78b14788b0c285ad47224dd08907b82a0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 8 22:27:54 2012 +0100

    rename NEWS => NEWS.GNOME

 NEWS => NEWS.GNOME | 0
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 4cf8fbb6f138203019c67df2db9b48f2b02cae79
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 8 22:18:30 2012 +0100

    add gst-mixer-applet (moved from mate-applets package)
    it will builds only if gstreamer is enabled

 Makefile.am                                        |    5 +
 configure.ac                                       |   31 +
 gst-mixer-applet/AUTHORS                           |    4 +
 gst-mixer-applet/Makefile.am                       |   68 +
 gst-mixer-applet/applet.c                          | 1494 ++++++++++++++++++++
 gst-mixer-applet/applet.h                          |  110 ++
 gst-mixer-applet/dock.c                            |  354 +++++
 gst-mixer-applet/dock.h                            |   79 ++
 .../docs/C/figures/volumecontrol_applet.png        |  Bin 0 -> 987 bytes
 gst-mixer-applet/docs/C/legal.xml                  |   76 +
 gst-mixer-applet/docs/C/mate-mixer_applet2.xml     |  264 ++++
 gst-mixer-applet/docs/Makefile.am                  |   11 +
 gst-mixer-applet/docs/ca/ca.po                     |  315 +++++
 gst-mixer-applet/docs/cs/cs.po                     |  470 ++++++
 gst-mixer-applet/docs/da/da.po                     |  479 +++++++
 gst-mixer-applet/docs/de/de.po                     |  478 +++++++
 .../docs/de/figures/volumecontrol_applet.png       |  Bin 0 -> 1025 bytes
 gst-mixer-applet/docs/el/el.po                     |  359 +++++
 gst-mixer-applet/docs/en_GB/en_GB.po               |  334 +++++
 gst-mixer-applet/docs/es/es.po                     |  487 +++++++
 gst-mixer-applet/docs/eu/eu.po                     |  319 +++++
 gst-mixer-applet/docs/fi/fi.po                     |  361 +++++
 .../docs/fr/figures/volumecontrol_applet.png       |  Bin 0 -> 723 bytes
 gst-mixer-applet/docs/fr/fr.po                     |  480 +++++++
 gst-mixer-applet/docs/hu/hu.po                     |  356 +++++
 gst-mixer-applet/docs/it/it.po                     |  437 ++++++
 gst-mixer-applet/docs/ko/ko.po                     |  457 ++++++
 gst-mixer-applet/docs/mate-mixer_applet2.omf.in    |    9 +
 gst-mixer-applet/docs/oc/oc.po                     |  408 ++++++
 gst-mixer-applet/docs/pa/pa.po                     |  340 +++++
 gst-mixer-applet/docs/pt_BR/pt_BR.po               |  334 +++++
 gst-mixer-applet/docs/ru/ru.po                     |  461 ++++++
 gst-mixer-applet/docs/sv/sv.po                     |  333 +++++
 .../docs/uk/figures/volumecontrol_applet.png       |  Bin 0 -> 987 bytes
 gst-mixer-applet/docs/uk/uk.po                     |  470 ++++++
 gst-mixer-applet/docs/zh_CN/zh_CN.po               |  444 ++++++
 gst-mixer-applet/keys.h                            |   32 +
 gst-mixer-applet/load.c                            |  181 +++
 gst-mixer-applet/mixer-applet-menu.xml             |    7 +
 ...ate.applets.MixerApplet.mate-panel-applet.in.in |   16 +
 ...mate.panel.applet.MixerAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.mixer.gschema.xml.in.in  |   12 +
 gst-mixer-applet/preferences.c                     |  442 ++++++
 gst-mixer-applet/preferences.h                     |   81 ++
 44 files changed, 11401 insertions(+)

commit e9711267ec88b5e3510f1b59796dc155ed22b156
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Nov 18 20:35:29 2012 -0500

    fixed incorrect fsf addresses.

 gst-mixer/src/button.c                            | 4 ++--
 gst-mixer/src/button.h                            | 4 ++--
 gst-mixer/src/element.c                           | 4 ++--
 gst-mixer/src/element.h                           | 4 ++--
 gst-mixer/src/main.c                              | 4 ++--
 gst-mixer/src/misc.c                              | 4 ++--
 gst-mixer/src/misc.h                              | 4 ++--
 gst-mixer/src/preferences.c                       | 4 ++--
 gst-mixer/src/preferences.h                       | 4 ++--
 gst-mixer/src/schemas.c                           | 4 ++--
 gst-mixer/src/schemas.h                           | 4 ++--
 gst-mixer/src/track.c                             | 4 ++--
 gst-mixer/src/track.h                             | 4 ++--
 gst-mixer/src/volume.c                            | 4 ++--
 gst-mixer/src/volume.h                            | 4 ++--
 gst-mixer/src/window.c                            | 4 ++--
 gst-mixer/src/window.h                            | 4 ++--
 mate-volume-control/src/applet-main.c             | 4 ++--
 mate-volume-control/src/dialog-main.c             | 4 ++--
 mate-volume-control/src/gvc-applet.c              | 2 +-
 mate-volume-control/src/gvc-applet.h              | 2 +-
 mate-volume-control/src/gvc-balance-bar.c         | 2 +-
 mate-volume-control/src/gvc-balance-bar.h         | 2 +-
 mate-volume-control/src/gvc-channel-bar.c         | 2 +-
 mate-volume-control/src/gvc-channel-bar.h         | 2 +-
 mate-volume-control/src/gvc-channel-map.c         | 2 +-
 mate-volume-control/src/gvc-channel-map.h         | 2 +-
 mate-volume-control/src/gvc-combo-box.c           | 2 +-
 mate-volume-control/src/gvc-combo-box.h           | 2 +-
 mate-volume-control/src/gvc-level-bar.c           | 2 +-
 mate-volume-control/src/gvc-level-bar.h           | 2 +-
 mate-volume-control/src/gvc-log.c                 | 2 +-
 mate-volume-control/src/gvc-log.h                 | 2 +-
 mate-volume-control/src/gvc-mixer-card.c          | 2 +-
 mate-volume-control/src/gvc-mixer-card.h          | 2 +-
 mate-volume-control/src/gvc-mixer-control.c       | 2 +-
 mate-volume-control/src/gvc-mixer-control.h       | 2 +-
 mate-volume-control/src/gvc-mixer-dialog.c        | 2 +-
 mate-volume-control/src/gvc-mixer-dialog.h        | 2 +-
 mate-volume-control/src/gvc-mixer-event-role.c    | 2 +-
 mate-volume-control/src/gvc-mixer-event-role.h    | 2 +-
 mate-volume-control/src/gvc-mixer-sink-input.c    | 2 +-
 mate-volume-control/src/gvc-mixer-sink-input.h    | 2 +-
 mate-volume-control/src/gvc-mixer-sink.c          | 2 +-
 mate-volume-control/src/gvc-mixer-sink.h          | 2 +-
 mate-volume-control/src/gvc-mixer-source-output.c | 2 +-
 mate-volume-control/src/gvc-mixer-source-output.h | 2 +-
 mate-volume-control/src/gvc-mixer-source.c        | 2 +-
 mate-volume-control/src/gvc-mixer-source.h        | 2 +-
 mate-volume-control/src/gvc-mixer-stream.c        | 2 +-
 mate-volume-control/src/gvc-mixer-stream.h        | 2 +-
 mate-volume-control/src/gvc-speaker-test.c        | 2 +-
 mate-volume-control/src/gvc-speaker-test.h        | 2 +-
 mate-volume-control/src/gvc-stream-status-icon.c  | 2 +-
 mate-volume-control/src/gvc-stream-status-icon.h  | 2 +-
 sound-theme/gvc-sound-theme-chooser.c             | 2 +-
 sound-theme/gvc-sound-theme-chooser.h             | 2 +-
 sound-theme/gvc-sound-theme-editor.c              | 2 +-
 sound-theme/gvc-sound-theme-editor.h              | 2 +-
 sound-theme/sound-theme-file-utils.c              | 4 ++--
 sound-theme/sound-theme-file-utils.h              | 4 ++--
 61 files changed, 82 insertions(+), 82 deletions(-)

commit 4e46fd01ff3c5d1c9a6400a0533d36d4bc56dfb2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 8 00:33:57 2012 +0100

    gst-mixer: allow to hide whitelist elements

 .../org.mate.volume-control.gschema.xml.in.in      |  5 +++
 gst-mixer/src/element.c                            | 14 +++++---
 gst-mixer/src/preferences.c                        | 42 ++++++++++++++--------
 gst-mixer/src/schemas.c                            | 14 ++++----
 gst-mixer/src/schemas.h                            |  1 +
 5 files changed, 50 insertions(+), 26 deletions(-)

commit e7268ae0d2429f9f8895ac4ff5087cc83f7f00e5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 17:55:07 2012 +0100

    update configure

 configure.ac | 99 +++++-------------------------------------------------------
 1 file changed, 7 insertions(+), 92 deletions(-)

commit fe019df5ad3ee38813de84cd85b91c4e099fa828
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 17:43:06 2012 +0100

    remove COPYING.profiles

 COPYING.profiles | 481 -------------------------------------------------------
 1 file changed, 481 deletions(-)

commit fb5fd39115c4feb0b33ad0d32ec3aa8c07117efe
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 17:42:50 2012 +0100

    update Makefile

 Makefile.am | 13 +------------
 1 file changed, 1 insertion(+), 12 deletions(-)

commit 1f195365307bfdcc64ec4efdeef417ae19a5bf6f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 17:42:13 2012 +0100

    update po/POTFILES.in

 po/POTFILES.in | 13 -------------
 1 file changed, 13 deletions(-)

commit b73df84c7cde202707fb740a0c266fe7d4a29794
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 17:41:04 2012 +0100

    gst-mixer: migrate to gsettings
    TODO: need to add a feature to disable whitelist mixers

 gst-mixer/Makefile.am                              |  31 ++--
 gst-mixer/mate-volume-control.schemas.in           |  29 ----
 .../org.mate.volume-control.gschema.xml.in.in      |  24 +++
 gst-mixer/src/Makefile.am                          |   5 +-
 gst-mixer/src/element.c                            | 169 +++++++++++----------
 gst-mixer/src/element.h                            |  18 ++-
 gst-mixer/src/main.c                               |  12 +-
 gst-mixer/src/preferences.c                        | 148 +++++++++---------
 gst-mixer/src/preferences.h                        |  14 +-
 gst-mixer/src/schemas.c                            | 106 +++++++++++++
 gst-mixer/src/{keys.h => schemas.h}                |  26 ++--
 gst-mixer/src/track.h                              |   1 -
 gst-mixer/src/window.c                             |  53 +++----
 gst-mixer/src/window.h                             |   6 +-
 14 files changed, 368 insertions(+), 274 deletions(-)

commit a2fac276568d29592db30e422b733d93d5d6e466
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 17:40:18 2012 +0100

    remove gstreamer-properties

 gstreamer-properties/Makefile.am                   |  48 -
 .../gstreamer-properties-structs.h                 |  82 --
 gstreamer-properties/gstreamer-properties.c        | 695 ---------------
 gstreamer-properties/gstreamer-properties.png      | Bin 3466 -> 0 bytes
 gstreamer-properties/gstreamer-properties.ui       | 975 ---------------------
 .../help/C/figures/gstreamer_properties_window.png | Bin 11477 -> 0 bytes
 gstreamer-properties/help/C/legal.xml              |  76 --
 .../help/C/mate-gstreamer-properties.xml           | 216 -----
 gstreamer-properties/help/ChangeLog                |  86 --
 gstreamer-properties/help/Makefile.am              |   9 -
 gstreamer-properties/help/ca/ca.po                 | 361 --------
 .../ca/figures/gstreamer_properties_window.png     | Bin 36644 -> 0 bytes
 gstreamer-properties/help/cs/cs.po                 | 372 --------
 .../cs/figures/gstreamer_properties_window.png     | Bin 43881 -> 0 bytes
 gstreamer-properties/help/da/da.po                 | 379 --------
 gstreamer-properties/help/de/de.po                 | 378 --------
 .../de/figures/gstreamer_properties_window.png     | Bin 31140 -> 0 bytes
 gstreamer-properties/help/el/el.po                 | 220 -----
 gstreamer-properties/help/en_GB/en_GB.po           | 350 --------
 gstreamer-properties/help/es/es.po                 | 412 ---------
 .../es/figures/gstreamer_properties_window.png     | Bin 39356 -> 0 bytes
 .../fr/figures/gstreamer_properties_window.png     | Bin 39583 -> 0 bytes
 gstreamer-properties/help/fr/fr.po                 | 377 --------
 .../it/figures/gstreamer_properties_window.png     | Bin 34811 -> 0 bytes
 gstreamer-properties/help/it/it.po                 | 309 -------
 .../help/mate-gstreamer-properties.omf.in          |  29 -
 gstreamer-properties/help/oc/oc.po                 | 274 ------
 gstreamer-properties/help/pt_BR/pt_BR.po           | 192 ----
 gstreamer-properties/help/ru/ru.po                 | 344 --------
 .../sv/figures/gstreamer_properties_window.png     | Bin 34543 -> 0 bytes
 gstreamer-properties/help/sv/sv.po                 | 183 ----
 .../th/figures/gstreamer_properties_window.png     | Bin 36070 -> 0 bytes
 gstreamer-properties/help/th/th.po                 | 341 -------
 .../uk/figures/gstreamer_properties_window.png     | Bin 27811 -> 0 bytes
 gstreamer-properties/help/uk/uk.po                 | 351 --------
 gstreamer-properties/help/zh_CN/zh_CN.po           | 321 -------
 .../mate-gstreamer-properties.desktop.in.in        |  14 -
 gstreamer-properties/pipeline-constants.c          | 198 -----
 gstreamer-properties/pipeline-tests.c              | 279 ------
 gstreamer-properties/pipeline-tests.h              |  42 -
 40 files changed, 7913 deletions(-)

commit 8ce013138b735c3822db8c27ac4104aaf761a0d9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 17:39:56 2012 +0100

    remove profiles

 profiles/Makefile.am                               |   81 --
 profiles/README                                    |   73 --
 profiles/audio-profile-choose.c                    |  436 --------
 profiles/audio-profile-choose.h                    |   74 --
 profiles/audio-profile-edit.c                      |  426 --------
 profiles/audio-profile-edit.h                      |   63 --
 profiles/audio-profile-private.h                   |   54 -
 profiles/audio-profile.c                           | 1132 --------------------
 profiles/audio-profile.h                           |   84 --
 profiles/audio-profiles-edit.c                     |  988 -----------------
 profiles/audio-profiles-edit.h                     |   67 --
 profiles/glade/Makefile.am                         |   26 -
 profiles/glade/mate-media-profiles-catalog.c       |    8 -
 profiles/glade/mate-media-profiles.xml             |   29 -
 profiles/gmp-conf.h                                |   26 -
 profiles/gmp-util.c                                |  164 ---
 profiles/gmp-util.h                                |   40 -
 .../figures/mate-audio-profiles-profile-window.png |  Bin 24667 -> 0 bytes
 .../mate-audio-profiles-profiles-window.png        |  Bin 18912 -> 0 bytes
 profiles/help/C/legal.xml                          |   73 --
 profiles/help/C/mate-audio-profiles.xml            |  262 -----
 profiles/help/ChangeLog                            |    4 -
 profiles/help/Makefile.am                          |   10 -
 profiles/help/da/da.po                             |  603 -----------
 profiles/help/de/de.po                             |  415 -------
 .../figures/mate-audio-profiles-profile-window.png |  Bin 47134 -> 0 bytes
 .../mate-audio-profiles-profiles-window.png        |  Bin 33638 -> 0 bytes
 profiles/help/el/el.po                             |  270 -----
 profiles/help/es/es.po                             |  415 -------
 .../figures/mate-audio-profiles-profile-window.png |  Bin 38715 -> 0 bytes
 .../mate-audio-profiles-profiles-window.png        |  Bin 26516 -> 0 bytes
 profiles/help/fr/fr.po                             |  427 --------
 profiles/help/mate-audio-profiles.omf.in           |    9 -
 .../figures/mate-audio-profiles-profile-window.png |  Bin 32967 -> 0 bytes
 profiles/help/sv/sv.po                             |  260 -----
 profiles/mate-audio-profile-edit.ui                |  204 ----
 profiles/mate-audio-profile-new.ui                 |  195 ----
 profiles/mate-audio-profiles-properties.c          |   81 --
 profiles/mate-audio-profiles-test.c                |  188 ----
 profiles/mate-audio-profiles.schemas.in.in         |  612 -----------
 profiles/mate-media-profiles.c                     |   72 --
 profiles/mate-media-profiles.h                     |   27 -
 profiles/mate-media-profiles.pc.in                 |   13 -
 43 files changed, 7911 deletions(-)

commit dfbc1cba50abc338d17394b702d05009fe9baa7c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 17:39:29 2012 +0100

    sound-theme: port to gsettings

 sound-theme/gvc-sound-theme-chooser.c |  96 ++++++++++++--------------------
 sound-theme/gvc-sound-theme-editor.c  | 100 +++++++++++-----------------------
 2 files changed, 66 insertions(+), 130 deletions(-)

commit cf53f331edaf19d05a790d9334bfffc3c923c7ca
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jul 12 14:41:59 2012 -0400

    Preparing for 1.4 release.

 ChangeLog    | 296 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 configure.ac |   2 +-
 2 files changed, 295 insertions(+), 3 deletions(-)

commit 9eb3fc566c065f138a8b50a5acd5525750d9597c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 12 14:54:07 2012 +0200

    sync translations with transifex

 po/af.po                | 1782 ++++------------------
 po/ar.po                | 1763 ++--------------------
 po/as.po                | 2250 +++++-----------------------
 po/ast.po               | 1168 ++++++---------
 po/az.po                | 2817 +++++++++--------------------------
 po/be.po                | 2738 +++++++++-------------------------
 po/bg.po                |  828 +++--------
 po/bn.po                | 2096 ++++----------------------
 po/bn_IN.po             | 1068 ++++---------
 po/br.po                | 1695 ++++++---------------
 po/bs.po                | 2827 +++++++++--------------------------
 po/ca.po                | 3074 +++++---------------------------------
 po/ca@valencia.po       | 3076 +++++---------------------------------
 po/cs.po                |  774 ++--------
 po/cy.po                | 3805 +++++++++++------------------------------------
 po/da.po                | 1901 +++--------------------
 po/de.po                | 1220 +++------------
 po/dz.po                | 2876 +++++++++--------------------------
 po/el.po                | 1015 +++----------
 po/en_CA.po             | 2733 ++++++++++------------------------
 po/en_GB.po             | 2029 +++----------------------
 po/es.po                | 2088 +++-----------------------
 po/et.po                |  885 +++++------
 po/eu.po                | 1046 ++++---------
 po/fa.po                | 2738 +++++++++-------------------------
 po/fi.po                | 2085 ++++----------------------
 po/fr.po                |  842 +++--------
 po/ga.po                | 1067 +++++--------
 po/gl.po                |  850 +++--------
 po/gnome-copyrights.txt | 1161 +++++++++++++++
 po/gu.po                | 1166 +++++----------
 po/he.po                | 1761 ++--------------------
 po/hi.po                | 1208 +++++----------
 po/hr.po                | 2608 ++++++++------------------------
 po/hu.po                |  844 +++--------
 po/id.po                |  797 +++-------
 po/it.po                |  836 +++--------
 po/ja.po                | 1825 +++--------------------
 po/ka.po                | 2639 +++++++++-----------------------
 po/kn.po                | 1074 ++++---------
 po/ko.po                | 1743 ++--------------------
 po/ku.po                | 2673 +++++++++------------------------
 po/lt.po                |  821 +++-------
 po/lv.po                | 2107 ++++----------------------
 po/mai.po               | 2576 ++++++--------------------------
 po/mg.po                | 2748 ++++++++++------------------------
 po/mk.po                | 2624 ++++++++------------------------
 po/ml.po                | 1063 ++++---------
 po/mn.po                | 2734 ++++++++++------------------------
 po/mr.po                | 1036 ++++---------
 po/ms.po                | 2801 +++++++++-------------------------
 po/nb.po                |  801 +++-------
 po/nds.po               | 1064 +++++--------
 po/ne.po                | 2695 +++++++++------------------------
 po/nl.po                | 1653 ++------------------
 po/nn.po                | 2131 +++++---------------------
 po/oc.po                | 2413 ++++++++----------------------
 po/or.po                | 1077 ++++----------
 po/pa.po                | 1831 +++--------------------
 po/pl.po                |  811 +++-------
 po/pt.po                | 2334 ++++-------------------------
 po/pt_BR.po             | 2132 +++-----------------------
 po/ro.po                |  809 ++--------
 po/ru.po                |  770 +++-------
 po/si.po                | 2488 ++++++++-----------------------
 po/sk.po                | 2722 +++++++++------------------------
 po/sl.po                |  789 +++-------
 po/sq.po                | 2596 ++++++++------------------------
 po/sr.po                | 1893 +++--------------------
 po/sr@latin.po          | 1893 +++--------------------
 po/sv.po                | 1739 +++-------------------
 po/ta.po                | 1042 ++++---------
 po/te.po                | 1055 ++++---------
 po/th.po                | 2733 ++++------------------------------
 po/tr.po                | 2216 ++++++---------------------
 po/ug.po                |  750 ++--------
 po/uk.po                | 1064 ++++---------
 po/vi.po                | 2940 +++++++++---------------------------
 po/wa.po                | 2686 +++++++++------------------------
 po/xh.po                | 2810 +++++++++-------------------------
 po/zh_CN.po             |  858 +++--------
 po/zh_HK.po             |  839 +++--------
 po/zh_TW.po             |  858 +++--------
 83 files changed, 32260 insertions(+), 116213 deletions(-)

commit e92d69fcb7989cbc729eac4d75ae793ba7003d5f
Merge: f5a1741 b834c76
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 1 12:08:35 2012 -0700

    Merge pull request #7 from NiceandGently/master
    
    remove grecord in potfiles.in

commit b834c76829362efb7059fd87b083268b1be3f59b
Author: chat-to-me@raveit.de <Nice&Gently>
Date:   Fri Jun 1 17:47:28 2012 +0200

    fix rpmbuild error

 po/POTFILES.in   | 4 ----
 po/POTFILES.skip | 2 --
 2 files changed, 6 deletions(-)

commit f5a174164b55ee8acb69f92b569f7197db663b28
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu May 31 15:53:39 2012 -0400

    Fixed https://github.com/mate-desktop/mate-media/issues/3

 mate-volume-control/src/gvc-channel-bar.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f583b2be23ed009e1e72ebe0ee53c1990f733f9e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 30 00:23:11 2012 +0200

    gstreamer is not deprecated in MATE

 configure.ac | 4 ----
 1 file changed, 4 deletions(-)

commit 29c6431271aac10191aff426b5b3d0e69a118d16
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 30 00:22:40 2012 +0200

    re-add another missing gstreamer part in configure.ac removed with grecord

 configure.ac | 2 ++
 1 file changed, 2 insertions(+)

commit 3cba0b7999e712914cc92ce0090111845800ce8b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 30 00:19:42 2012 +0200

    re-add missing gstreamer part in configure.ac removed with grecord

 configure.ac | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit d17a6f86ae9d9a30a155de7cc2ef138484501c37
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon May 28 17:54:36 2012 -0400

    Removed ubuntu folder.

 distro/ubuntu/build    | 44 --------------------------------------------
 distro/ubuntu/postinst |  8 --------
 distro/ubuntu/postrm   |  8 --------
 distro/ubuntu/preinst  |  6 ------
 distro/ubuntu/prerm    |  9 ---------
 5 files changed, 75 deletions(-)

commit 817e619a525f15cee29af3bcbba186562116cf9e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue May 22 22:50:26 2012 +0200

    mate-sound-recorder removed

 COPYING.grecord                                    |  481 ----
 Makefile.am                                        |    6 -
 configure.ac                                       |   58 +-
 grecord/AUTHORS                                    |    3 -
 grecord/ChangeLog.pre-2-26                         | 1820 -------------
 grecord/INSTALL                                    |  182 --
 grecord/Makefile.am                                |   31 -
 grecord/NEWS                                       |    0
 grecord/README                                     |   18 -
 grecord/doc/C/figures/grecord_window.png           |  Bin 16794 -> 0 bytes
 grecord/doc/C/legal.xml                            |   76 -
 grecord/doc/C/mate-sound-recorder.xml              |  259 --
 grecord/doc/ChangeLog                              |  150 --
 grecord/doc/Makefile.am                            |    9 -
 grecord/doc/ca/ca.po                               |  499 ----
 grecord/doc/ca/figures/grecord_window.png          |  Bin 30773 -> 0 bytes
 grecord/doc/cs/cs.po                               |  316 ---
 grecord/doc/cs/figures/grecord_window.png          |  Bin 34532 -> 0 bytes
 grecord/doc/da/da.po                               |  500 ----
 grecord/doc/de/de.po                               |  500 ----
 grecord/doc/de/figures/grecord_window.png          |  Bin 18674 -> 0 bytes
 grecord/doc/el/el.po                               |  498 ----
 grecord/doc/el/figures/grecord_window.png          |  Bin 42091 -> 0 bytes
 grecord/doc/en_GB/en_GB.po                         |  494 ----
 grecord/doc/es/es.po                               |  498 ----
 grecord/doc/es/figures/grecord_window.png          |  Bin 31557 -> 0 bytes
 grecord/doc/fr/figures/grecord_window.png          |  Bin 32478 -> 0 bytes
 grecord/doc/fr/fr.po                               |  507 ----
 grecord/doc/it/figures/grecord_window.png          |  Bin 29037 -> 0 bytes
 grecord/doc/it/it.po                               |  501 ----
 grecord/doc/mate-sound-recorder.omf.in             |   30 -
 grecord/doc/oc/oc.po                               |  407 ---
 grecord/doc/ru/ru.po                               |  479 ----
 grecord/doc/sv/figures/grecord_window.png          |  Bin 29200 -> 0 bytes
 grecord/doc/sv/sv.po                               |  307 ---
 grecord/doc/uk/figures/grecord_window.png          |  Bin 16794 -> 0 bytes
 grecord/doc/uk/uk.po                               | 1568 -----------
 grecord/doc/zh_CN/zh_CN.po                         |  454 ----
 grecord/icons/16x16/Makefile.am                    |    6 -
 grecord/icons/16x16/mate-sound-recorder.png        |  Bin 846 -> 0 bytes
 grecord/icons/22x22/Makefile.am                    |    6 -
 grecord/icons/22x22/mate-sound-recorder.png        |  Bin 1264 -> 0 bytes
 grecord/icons/24x24/Makefile.am                    |    6 -
 grecord/icons/24x24/mate-sound-recorder.png        |  Bin 1282 -> 0 bytes
 grecord/icons/32x32/Makefile.am                    |    6 -
 grecord/icons/32x32/mate-sound-recorder.png        |  Bin 2329 -> 0 bytes
 grecord/icons/48x48/Makefile.am                    |    6 -
 grecord/icons/48x48/mate-sound-recorder.png        |  Bin 4117 -> 0 bytes
 grecord/icons/AUTHORS                              |    1 -
 grecord/icons/Makefile.am                          |   18 -
 grecord/icons/SOURCE/mate-sound-recorder-16x16.svg |  572 ----
 grecord/icons/SOURCE/mate-sound-recorder-22x22.svg |  668 -----
 grecord/icons/SOURCE/mate-sound-recorder-32x32.svg | 1034 --------
 grecord/icons/SOURCE/mate-sound-recorder-48x48.svg | 1457 -----------
 grecord/icons/scalable/Makefile.am                 |    6 -
 grecord/icons/scalable/mate-sound-recorder.svg     | 1346 ----------
 grecord/mate-sound-recorder.desktop.in.in          |   14 -
 grecord/mate-sound-recorder.schemas.in.in          |  176 --
 grecord/src/Makefile.am                            |   30 -
 grecord/src/gsr-window.c                           | 2759 --------------------
 grecord/src/gsr-window.h                           |   61 -
 grecord/src/mate-recorder.c                        |  232 --
 grecord/src/ui.xml                                 |   41 -
 63 files changed, 1 insertion(+), 19095 deletions(-)

commit d74cc264be8af7eee2bb7ed475256812628e045d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 23 15:34:32 2012 +0200

    add "PulseAudio" label to pulse volume control

 configure.ac | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit a0188a0b19d4b0c80958e17fcbbb8092fd0e01e2
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 25 19:06:13 2012 -0400

    Preparing for 1.2.1 release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 86726c46b94381a778650692204cfb24afad75c2
Merge: 33adbdb ffcce6b
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Mar 17 10:42:48 2012 -0700

    Merge pull request #1 from benpicco/master
    
    sync with upstream

commit ffcce6bd73558758cd6dc8fe2a1f3791cf48e947
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Sep 28 19:43:08 2010 +0000

    Fix typo. Fixes https://bugzilla.gnome.org/show_bug.cgi?id=630567

 profiles/help/C/mate-audio-profiles.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 33adbdb44f8eb0381203870b617874bbb4d3f674
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 14 10:38:56 2012 +0100

    fixed POTFILES.in

 po/POTFILES.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit da0590457daa81ff531aa487865559fac9ea640b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 14 10:27:06 2012 +0100

    update info for 1.2 release

 AUTHORS            |   12 +-
 ChangeLog          |  579 ++++++
 ChangeLog.pre-2-26 | 5447 ----------------------------------------------------
 MAINTAINERS        |   15 -
 Makefile.am        |    2 -
 Makefile.in        |  858 ---------
 README             |    9 +-
 autogen.sh         |    6 +-
 config.h.in~       |  140 --
 configure.ac       |    4 +-
 10 files changed, 595 insertions(+), 6477 deletions(-)

commit 57c1a40e06c98636c496536945bb551964df1516
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jan 10 14:09:54 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

 po/ChangeLog | 598 +++++++++++++++++++++++++++++------------------------------
 po/ja.po     |  16 +-
 2 files changed, 307 insertions(+), 307 deletions(-)

commit c09fbc0a4d961d31b607f607bbd27fec696370fc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 12 15:36:18 2011 +0100

    updated version

 configure.ac              | 6 +++---
 distro/archlinux/PKGBUILD | 2 +-
 distro/ubuntu/build       | 2 +-
 3 files changed, 5 insertions(+), 5 deletions(-)

commit ce071c3edf584bcfd2e194dc8f87cb576173c9ed
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 12 15:34:53 2011 +0100

    removed autogenerated files

 INSTALL                                            |   302 -
 aclocal.m4                                         |  1960 --
 config.guess                                       |  1561 --
 config.h.in                                        |   140 -
 config.sub                                         |  1686 --
 configure                                          | 18778 -------------------
 depcomp                                            |   630 -
 grecord/Makefile.in                                |   735 -
 grecord/doc/Makefile.in                            |   993 -
 grecord/icons/16x16/Makefile.in                    |   481 -
 grecord/icons/22x22/Makefile.in                    |   481 -
 grecord/icons/24x24/Makefile.in                    |   481 -
 grecord/icons/32x32/Makefile.in                    |   481 -
 grecord/icons/48x48/Makefile.in                    |   481 -
 grecord/icons/Makefile.in                          |   649 -
 grecord/icons/scalable/Makefile.in                 |   481 -
 grecord/src/Makefile.in                            |   667 -
 gst-mixer/Makefile.in                              |   727 -
 gst-mixer/doc/Makefile.in                          |   993 -
 gst-mixer/icons/16x16/Makefile.in                  |   633 -
 gst-mixer/icons/16x16/devices/Makefile.in          |   493 -
 gst-mixer/icons/16x16/status/Makefile.in           |   490 -
 gst-mixer/icons/Makefile.in                        |   644 -
 gst-mixer/pixmaps/Makefile.in                      |   484 -
 gst-mixer/src/Makefile.in                          |   648 -
 gstreamer-properties/Makefile.in                   |   912 -
 gstreamer-properties/help/Makefile.in              |   993 -
 install-sh                                         |   520 -
 mate-volume-control/Makefile.in                    |   647 -
 mate-volume-control/data/Makefile.in               |   731 -
 mate-volume-control/data/icons/16x16/Makefile.in   |   633 -
 .../data/icons/16x16/status/Makefile.in            |   494 -
 mate-volume-control/data/icons/22x22/Makefile.in   |   633 -
 .../data/icons/22x22/status/Makefile.in            |   494 -
 mate-volume-control/data/icons/24x24/Makefile.in   |   633 -
 .../data/icons/24x24/status/Makefile.in            |   494 -
 mate-volume-control/data/icons/32x32/Makefile.in   |   633 -
 .../data/icons/32x32/status/Makefile.in            |   494 -
 mate-volume-control/data/icons/Makefile.in         |   656 -
 .../data/icons/scalable/Makefile.in                |   633 -
 .../data/icons/scalable/devices/Makefile.in        |   508 -
 .../data/icons/scalable/status/Makefile.in         |   494 -
 mate-volume-control/src/Makefile.in                |   757 -
 missing                                            |   376 -
 mkinstalldirs                                      |   162 -
 po/Makefile.in.in                                  |   217 -
 profiles/Makefile.in                               |  1111 --
 profiles/glade/Makefile.in                         |   671 -
 profiles/help/Makefile.in                          |   995 -
 sound-theme/Makefile.in                            |   757 -
 sound-theme/sounds/Makefile.in                     |   524 -
 51 files changed, 52271 deletions(-)

commit 4ee2559eaaf2a94ac26c265517e9604a72729360
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 11 13:11:15 2011 +0100

    moved from Mate-Extra

 AUTHORS                                            |    11 +
 COPYING                                            |   340 +
 COPYING-DOCS                                       |   355 +
 COPYING.grecord                                    |   481 +
 COPYING.gst-mixer                                  |   481 +
 COPYING.profiles                                   |   481 +
 ChangeLog.pre-2-26                                 |  5447 ++++++
 INSTALL                                            |   302 +
 MAINTAINERS                                        |    15 +
 Makefile.am                                        |    76 +
 Makefile.in                                        |   858 +
 NEWS                                               |  1250 ++
 README                                             |    23 +
 aclocal.m4                                         |  1960 ++
 autogen.sh                                         |    24 +
 build-aux/compile                                  |   143 +
 build-aux/config.guess                             |  1501 ++
 build-aux/config.sub                               |  1705 ++
 build-aux/depcomp                                  |   630 +
 build-aux/git-version-gen                          |   154 +
 build-aux/install-sh                               |   520 +
 build-aux/ltmain.sh                                |  9655 ++++++++++
 build-aux/missing                                  |   376 +
 build-aux/mkinstalldirs                            |   162 +
 compile                                            |   143 +
 config.guess                                       |  1561 ++
 config.h.in                                        |   140 +
 config.h.in~                                       |   140 +
 config.sub                                         |  1686 ++
 configure                                          | 18778 +++++++++++++++++++
 configure.ac                                       |   460 +
 depcomp                                            |   630 +
 distro/archlinux/PKGBUILD                          |    55 +
 distro/archlinux/mate-media.install                |    22 +
 distro/ubuntu/build                                |    44 +
 distro/ubuntu/postinst                             |     8 +
 distro/ubuntu/postrm                               |     8 +
 distro/ubuntu/preinst                              |     6 +
 distro/ubuntu/prerm                                |     9 +
 grecord/AUTHORS                                    |     3 +
 grecord/ChangeLog.pre-2-26                         |  1820 ++
 grecord/INSTALL                                    |   182 +
 grecord/Makefile.am                                |    31 +
 grecord/Makefile.in                                |   735 +
 grecord/NEWS                                       |     0
 grecord/README                                     |    18 +
 grecord/doc/C/figures/grecord_window.png           |   Bin 0 -> 16794 bytes
 grecord/doc/C/legal.xml                            |    76 +
 grecord/doc/C/mate-sound-recorder.xml              |   259 +
 grecord/doc/ChangeLog                              |   150 +
 grecord/doc/Makefile.am                            |     9 +
 grecord/doc/Makefile.in                            |   993 +
 grecord/doc/ca/ca.po                               |   499 +
 grecord/doc/ca/figures/grecord_window.png          |   Bin 0 -> 30773 bytes
 grecord/doc/cs/cs.po                               |   316 +
 grecord/doc/cs/figures/grecord_window.png          |   Bin 0 -> 34532 bytes
 grecord/doc/da/da.po                               |   500 +
 grecord/doc/de/de.po                               |   500 +
 grecord/doc/de/figures/grecord_window.png          |   Bin 0 -> 18674 bytes
 grecord/doc/el/el.po                               |   498 +
 grecord/doc/el/figures/grecord_window.png          |   Bin 0 -> 42091 bytes
 grecord/doc/en_GB/en_GB.po                         |   494 +
 grecord/doc/es/es.po                               |   498 +
 grecord/doc/es/figures/grecord_window.png          |   Bin 0 -> 31557 bytes
 grecord/doc/fr/figures/grecord_window.png          |   Bin 0 -> 32478 bytes
 grecord/doc/fr/fr.po                               |   507 +
 grecord/doc/it/figures/grecord_window.png          |   Bin 0 -> 29037 bytes
 grecord/doc/it/it.po                               |   501 +
 grecord/doc/mate-sound-recorder.omf.in             |    30 +
 grecord/doc/oc/oc.po                               |   407 +
 grecord/doc/ru/ru.po                               |   479 +
 grecord/doc/sv/figures/grecord_window.png          |   Bin 0 -> 29200 bytes
 grecord/doc/sv/sv.po                               |   307 +
 grecord/doc/uk/figures/grecord_window.png          |   Bin 0 -> 16794 bytes
 grecord/doc/uk/uk.po                               |  1568 ++
 grecord/doc/zh_CN/zh_CN.po                         |   454 +
 grecord/icons/16x16/Makefile.am                    |     6 +
 grecord/icons/16x16/Makefile.in                    |   481 +
 grecord/icons/16x16/mate-sound-recorder.png        |   Bin 0 -> 846 bytes
 grecord/icons/22x22/Makefile.am                    |     6 +
 grecord/icons/22x22/Makefile.in                    |   481 +
 grecord/icons/22x22/mate-sound-recorder.png        |   Bin 0 -> 1264 bytes
 grecord/icons/24x24/Makefile.am                    |     6 +
 grecord/icons/24x24/Makefile.in                    |   481 +
 grecord/icons/24x24/mate-sound-recorder.png        |   Bin 0 -> 1282 bytes
 grecord/icons/32x32/Makefile.am                    |     6 +
 grecord/icons/32x32/Makefile.in                    |   481 +
 grecord/icons/32x32/mate-sound-recorder.png        |   Bin 0 -> 2329 bytes
 grecord/icons/48x48/Makefile.am                    |     6 +
 grecord/icons/48x48/Makefile.in                    |   481 +
 grecord/icons/48x48/mate-sound-recorder.png        |   Bin 0 -> 4117 bytes
 grecord/icons/AUTHORS                              |     1 +
 grecord/icons/Makefile.am                          |    18 +
 grecord/icons/Makefile.in                          |   649 +
 grecord/icons/SOURCE/mate-sound-recorder-16x16.svg |   572 +
 grecord/icons/SOURCE/mate-sound-recorder-22x22.svg |   668 +
 grecord/icons/SOURCE/mate-sound-recorder-32x32.svg |  1034 +
 grecord/icons/SOURCE/mate-sound-recorder-48x48.svg |  1457 ++
 grecord/icons/scalable/Makefile.am                 |     6 +
 grecord/icons/scalable/Makefile.in                 |   481 +
 grecord/icons/scalable/mate-sound-recorder.svg     |  1346 ++
 grecord/mate-sound-recorder.desktop.in.in          |    14 +
 grecord/mate-sound-recorder.schemas.in.in          |   176 +
 grecord/src/Makefile.am                            |    30 +
 grecord/src/Makefile.in                            |   667 +
 grecord/src/gsr-window.c                           |  2759 +++
 grecord/src/gsr-window.h                           |    61 +
 grecord/src/mate-recorder.c                        |   232 +
 grecord/src/ui.xml                                 |    41 +
 gst-mixer/Makefile.am                              |    28 +
 gst-mixer/Makefile.in                              |   727 +
 .../doc/C/figures/mate-volume-control_window.png   |   Bin 0 -> 13809 bytes
 gst-mixer/doc/C/legal.xml                          |    76 +
 gst-mixer/doc/C/mate-volume-control.xml            |   434 +
 gst-mixer/doc/ChangeLog                            |    71 +
 gst-mixer/doc/Makefile.am                          |     9 +
 gst-mixer/doc/Makefile.in                          |   993 +
 gst-mixer/doc/ca/ca.po                             |   674 +
 .../doc/ca/figures/mate-volume-control_window.png  |   Bin 0 -> 23895 bytes
 gst-mixer/doc/cs/cs.po                             |   662 +
 gst-mixer/doc/da/da.po                             |   672 +
 gst-mixer/doc/de/de.po                             |   673 +
 .../doc/de/figures/mate-volume-control_window.png  |   Bin 0 -> 19088 bytes
 gst-mixer/doc/el/el.po                             |   669 +
 gst-mixer/doc/en_GB/en_GB.po                       |   655 +
 gst-mixer/doc/es/es.po                             |   675 +
 .../doc/es/figures/mate-volume-control_window.png  |   Bin 0 -> 22061 bytes
 .../doc/fr/figures/mate-volume-control_window.png  |   Bin 0 -> 26366 bytes
 gst-mixer/doc/fr/fr.po                             |   606 +
 .../doc/it/figures/mate-volume-control_window.png  |   Bin 0 -> 20472 bytes
 gst-mixer/doc/it/it.po                             |   595 +
 gst-mixer/doc/mate-volume-control.omf.in           |    30 +
 gst-mixer/doc/oc/oc.po                             |   565 +
 gst-mixer/doc/ru/ru.po                             |   650 +
 .../doc/sv/figures/mate-volume-control_window.png  |   Bin 0 -> 24896 bytes
 gst-mixer/doc/sv/sv.po                             |   447 +
 gst-mixer/doc/zh_CN/zh_CN.po                       |   612 +
 gst-mixer/icons/16x16/Makefile.am                  |     4 +
 gst-mixer/icons/16x16/Makefile.in                  |   633 +
 gst-mixer/icons/16x16/devices/Makefile.am          |    19 +
 gst-mixer/icons/16x16/devices/Makefile.in          |   493 +
 gst-mixer/icons/16x16/devices/gvc-3d-sound.png     |   Bin 0 -> 613 bytes
 gst-mixer/icons/16x16/devices/gvc-headphones.png   |   Bin 0 -> 488 bytes
 gst-mixer/icons/16x16/devices/gvc-line-in.png      |   Bin 0 -> 448 bytes
 gst-mixer/icons/16x16/devices/gvc-tone.png         |   Bin 0 -> 201 bytes
 gst-mixer/icons/16x16/status/Makefile.am           |    16 +
 gst-mixer/icons/16x16/status/Makefile.in           |   490 +
 .../16x16/status/audio-input-microphone-muted.png  |   Bin 0 -> 652 bytes
 gst-mixer/icons/Makefile.am                        |    15 +
 gst-mixer/icons/Makefile.in                        |   644 +
 gst-mixer/mate-volume-control.desktop.in.in        |    15 +
 gst-mixer/mate-volume-control.schemas.in           |    29 +
 gst-mixer/pixmaps/Makefile.am                      |     9 +
 gst-mixer/pixmaps/Makefile.in                      |   484 +
 gst-mixer/pixmaps/chain-broken.png                 |   Bin 0 -> 325 bytes
 gst-mixer/pixmaps/chain.png                        |   Bin 0 -> 302 bytes
 gst-mixer/src/Makefile.am                          |    42 +
 gst-mixer/src/Makefile.in                          |   648 +
 gst-mixer/src/button.c                             |   133 +
 gst-mixer/src/button.h                             |    71 +
 gst-mixer/src/element.c                            |   595 +
 gst-mixer/src/element.h                            |    68 +
 gst-mixer/src/keys.h                               |    39 +
 gst-mixer/src/main.c                               |   177 +
 gst-mixer/src/misc.c                               |    72 +
 gst-mixer/src/misc.h                               |    32 +
 gst-mixer/src/preferences.c                        |   441 +
 gst-mixer/src/preferences.h                        |    77 +
 gst-mixer/src/track.c                              |   647 +
 gst-mixer/src/track.h                              |   113 +
 gst-mixer/src/volume.c                             |   552 +
 gst-mixer/src/volume.h                             |    82 +
 gst-mixer/src/window.c                             |   435 +
 gst-mixer/src/window.h                             |    75 +
 gstreamer-properties/Makefile.am                   |    48 +
 gstreamer-properties/Makefile.in                   |   912 +
 .../gstreamer-properties-structs.h                 |    82 +
 gstreamer-properties/gstreamer-properties.c        |   695 +
 gstreamer-properties/gstreamer-properties.png      |   Bin 0 -> 3466 bytes
 gstreamer-properties/gstreamer-properties.ui       |   975 +
 .../help/C/figures/gstreamer_properties_window.png |   Bin 0 -> 11477 bytes
 gstreamer-properties/help/C/legal.xml              |    76 +
 .../help/C/mate-gstreamer-properties.xml           |   216 +
 gstreamer-properties/help/ChangeLog                |    86 +
 gstreamer-properties/help/Makefile.am              |     9 +
 gstreamer-properties/help/Makefile.in              |   993 +
 gstreamer-properties/help/ca/ca.po                 |   361 +
 .../ca/figures/gstreamer_properties_window.png     |   Bin 0 -> 36644 bytes
 gstreamer-properties/help/cs/cs.po                 |   372 +
 .../cs/figures/gstreamer_properties_window.png     |   Bin 0 -> 43881 bytes
 gstreamer-properties/help/da/da.po                 |   379 +
 gstreamer-properties/help/de/de.po                 |   378 +
 .../de/figures/gstreamer_properties_window.png     |   Bin 0 -> 31140 bytes
 gstreamer-properties/help/el/el.po                 |   220 +
 gstreamer-properties/help/en_GB/en_GB.po           |   350 +
 gstreamer-properties/help/es/es.po                 |   412 +
 .../es/figures/gstreamer_properties_window.png     |   Bin 0 -> 39356 bytes
 .../fr/figures/gstreamer_properties_window.png     |   Bin 0 -> 39583 bytes
 gstreamer-properties/help/fr/fr.po                 |   377 +
 .../it/figures/gstreamer_properties_window.png     |   Bin 0 -> 34811 bytes
 gstreamer-properties/help/it/it.po                 |   309 +
 .../help/mate-gstreamer-properties.omf.in          |    29 +
 gstreamer-properties/help/oc/oc.po                 |   274 +
 gstreamer-properties/help/pt_BR/pt_BR.po           |   192 +
 gstreamer-properties/help/ru/ru.po                 |   344 +
 .../sv/figures/gstreamer_properties_window.png     |   Bin 0 -> 34543 bytes
 gstreamer-properties/help/sv/sv.po                 |   183 +
 .../th/figures/gstreamer_properties_window.png     |   Bin 0 -> 36070 bytes
 gstreamer-properties/help/th/th.po                 |   341 +
 .../uk/figures/gstreamer_properties_window.png     |   Bin 0 -> 27811 bytes
 gstreamer-properties/help/uk/uk.po                 |   351 +
 gstreamer-properties/help/zh_CN/zh_CN.po           |   321 +
 .../mate-gstreamer-properties.desktop.in.in        |    14 +
 gstreamer-properties/pipeline-constants.c          |   198 +
 gstreamer-properties/pipeline-tests.c              |   279 +
 gstreamer-properties/pipeline-tests.h              |    42 +
 install-sh                                         |   520 +
 ltmain.sh                                          |  8406 +++++++++
 m4/as-ac-expand.m4                                 |    34 +
 m4/as-compiler-flag.m4                             |    33 +
 m4/as-version.m4                                   |    71 +
 m4/intltool.m4                                     |   216 +
 m4/libtool.m4                                      |  7982 ++++++++
 m4/ltoptions.m4                                    |   384 +
 m4/ltsugar.m4                                      |   123 +
 m4/ltversion.m4                                    |    23 +
 m4/lt~obsolete.m4                                  |    98 +
 m4/mate-doc-utils.m4                               |    56 +
 mate-volume-control/AUTHORS                        |     2 +
 mate-volume-control/ChangeLog.pre-2-26             |  1245 ++
 mate-volume-control/Makefile.am                    |    16 +
 mate-volume-control/Makefile.in                    |   647 +
 mate-volume-control/data/Makefile.am               |    29 +
 mate-volume-control/data/Makefile.in               |   731 +
 mate-volume-control/data/icons/16x16/Makefile.am   |     4 +
 mate-volume-control/data/icons/16x16/Makefile.in   |   633 +
 .../data/icons/16x16/status/Makefile.am            |    21 +
 .../data/icons/16x16/status/Makefile.in            |   494 +
 .../16x16/status/audio-input-microphone-high.png   |   Bin 0 -> 853 bytes
 .../16x16/status/audio-input-microphone-low.png    |   Bin 0 -> 548 bytes
 .../16x16/status/audio-input-microphone-medium.png |   Bin 0 -> 687 bytes
 .../16x16/status/audio-input-microphone-muted.png  |   Bin 0 -> 520 bytes
 mate-volume-control/data/icons/22x22/Makefile.am   |     4 +
 mate-volume-control/data/icons/22x22/Makefile.in   |   633 +
 .../data/icons/22x22/status/Makefile.am            |    21 +
 .../data/icons/22x22/status/Makefile.in            |   494 +
 .../22x22/status/audio-input-microphone-high.png   |   Bin 0 -> 1188 bytes
 .../22x22/status/audio-input-microphone-low.png    |   Bin 0 -> 827 bytes
 .../22x22/status/audio-input-microphone-medium.png |   Bin 0 -> 968 bytes
 .../22x22/status/audio-input-microphone-muted.png  |   Bin 0 -> 817 bytes
 mate-volume-control/data/icons/24x24/Makefile.am   |     4 +
 mate-volume-control/data/icons/24x24/Makefile.in   |   633 +
 .../data/icons/24x24/status/Makefile.am            |    21 +
 .../data/icons/24x24/status/Makefile.in            |   494 +
 .../24x24/status/audio-input-microphone-high.png   |   Bin 0 -> 1214 bytes
 .../24x24/status/audio-input-microphone-low.png    |   Bin 0 -> 849 bytes
 .../24x24/status/audio-input-microphone-medium.png |   Bin 0 -> 1001 bytes
 .../24x24/status/audio-input-microphone-muted.png  |   Bin 0 -> 851 bytes
 mate-volume-control/data/icons/32x32/Makefile.am   |     4 +
 mate-volume-control/data/icons/32x32/Makefile.in   |   633 +
 .../data/icons/32x32/status/Makefile.am            |    21 +
 .../data/icons/32x32/status/Makefile.in            |   494 +
 .../32x32/status/audio-input-microphone-high.png   |   Bin 0 -> 2182 bytes
 .../32x32/status/audio-input-microphone-low.png    |   Bin 0 -> 1818 bytes
 .../32x32/status/audio-input-microphone-medium.png |   Bin 0 -> 1981 bytes
 .../32x32/status/audio-input-microphone-muted.png  |   Bin 0 -> 2005 bytes
 mate-volume-control/data/icons/Makefile.am         |    25 +
 mate-volume-control/data/icons/Makefile.in         |   656 +
 .../data/icons/scalable/Makefile.am                |     4 +
 .../data/icons/scalable/Makefile.in                |   633 +
 .../data/icons/scalable/devices/Makefile.am        |    35 +
 .../data/icons/scalable/devices/Makefile.in        |   508 +
 .../devices/audio-speaker-center-back-testing.svg  |   539 +
 .../scalable/devices/audio-speaker-center-back.svg |   506 +
 .../devices/audio-speaker-center-testing.svg       |   537 +
 .../scalable/devices/audio-speaker-center.svg      |   504 +
 .../devices/audio-speaker-left-back-testing.svg    |   537 +
 .../scalable/devices/audio-speaker-left-back.svg   |   504 +
 .../devices/audio-speaker-left-side-testing.svg    |   537 +
 .../scalable/devices/audio-speaker-left-side.svg   |   504 +
 .../devices/audio-speaker-left-testing.svg         |   537 +
 .../icons/scalable/devices/audio-speaker-left.svg  |   504 +
 .../devices/audio-speaker-right-back-testing.svg   |   537 +
 .../scalable/devices/audio-speaker-right-back.svg  |   504 +
 .../devices/audio-speaker-right-side-testing.svg   |   537 +
 .../scalable/devices/audio-speaker-right-side.svg  |   504 +
 .../devices/audio-speaker-right-testing.svg        |   913 +
 .../icons/scalable/devices/audio-speaker-right.svg |   504 +
 .../scalable/devices/audio-subwoofer-testing.svg   |   240 +
 .../icons/scalable/devices/audio-subwoofer.svg     |   325 +
 .../data/icons/scalable/status/Makefile.am         |    21 +
 .../data/icons/scalable/status/Makefile.in         |   494 +
 .../status/audio-input-microphone-high.svg         |  1076 ++
 .../scalable/status/audio-input-microphone-low.svg |  1045 ++
 .../status/audio-input-microphone-medium.svg       |  1066 ++
 .../status/audio-input-microphone-muted.svg        |  1040 +
 .../data/mate-volume-control-applet.desktop.in     |    16 +
 .../data/mate-volume-control.desktop.in.in         |    14 +
 mate-volume-control/src/Makefile.am                |    94 +
 mate-volume-control/src/Makefile.in                |   757 +
 mate-volume-control/src/applet-main.c              |   102 +
 mate-volume-control/src/dialog-main.c              |   211 +
 mate-volume-control/src/gvc-applet.c               |   310 +
 mate-volume-control/src/gvc-applet.h               |    55 +
 mate-volume-control/src/gvc-balance-bar.c          |   548 +
 mate-volume-control/src/gvc-balance-bar.h          |    69 +
 mate-volume-control/src/gvc-channel-bar.c          |   930 +
 mate-volume-control/src/gvc-channel-bar.h          |    86 +
 mate-volume-control/src/gvc-channel-map.c          |   245 +
 mate-volume-control/src/gvc-channel-map.h          |    81 +
 mate-volume-control/src/gvc-combo-box.c            |   394 +
 mate-volume-control/src/gvc-combo-box.h            |    67 +
 mate-volume-control/src/gvc-level-bar.c            |   753 +
 mate-volume-control/src/gvc-level-bar.h            |    75 +
 mate-volume-control/src/gvc-log.c                  |    62 +
 mate-volume-control/src/gvc-log.h                  |    35 +
 mate-volume-control/src/gvc-mixer-card.c           |   498 +
 mate-volume-control/src/gvc-mixer-card.h           |    87 +
 mate-volume-control/src/gvc-mixer-control.c        |  2150 +++
 mate-volume-control/src/gvc-mixer-control.h        |    98 +
 mate-volume-control/src/gvc-mixer-dialog.c         |  2134 +++
 mate-volume-control/src/gvc-mixer-dialog.h         |    56 +
 mate-volume-control/src/gvc-mixer-event-role.c     |   239 +
 mate-volume-control/src/gvc-mixer-event-role.h     |    57 +
 mate-volume-control/src/gvc-mixer-sink-input.c     |   188 +
 mate-volume-control/src/gvc-mixer-sink-input.h     |    57 +
 mate-volume-control/src/gvc-mixer-sink.c           |   220 +
 mate-volume-control/src/gvc-mixer-sink.h           |    57 +
 mate-volume-control/src/gvc-mixer-source-output.c  |   128 +
 mate-volume-control/src/gvc-mixer-source-output.h  |    57 +
 mate-volume-control/src/gvc-mixer-source.c         |   220 +
 mate-volume-control/src/gvc-mixer-source.h         |    57 +
 mate-volume-control/src/gvc-mixer-stream.c         |   912 +
 mate-volume-control/src/gvc-mixer-stream.h         |   127 +
 mate-volume-control/src/gvc-speaker-test.c         |   499 +
 mate-volume-control/src/gvc-speaker-test.h         |    57 +
 mate-volume-control/src/gvc-stream-status-icon.c   |   825 +
 mate-volume-control/src/gvc-stream-status-icon.h   |    63 +
 missing                                            |   376 +
 mkinstalldirs                                      |   162 +
 po/ChangeLog                                       |  6821 +++++++
 po/LINGUAS                                         |    88 +
 po/Makefile.in.in                                  |   217 +
 po/POTFILES.in                                     |    45 +
 po/POTFILES.skip                                   |     8 +
 po/af.po                                           |  2258 +++
 po/am.po                                           |  2578 +++
 po/ar.po                                           |  2580 +++
 po/as.po                                           |  2543 +++
 po/ast.po                                          |  1454 ++
 po/az.po                                           |  2503 +++
 po/be.po                                           |  2492 +++
 po/be@latin.po                                     |  2801 +++
 po/bg.po                                           |  1574 ++
 po/bn.po                                           |  2552 +++
 po/bn_IN.po                                        |  1528 ++
 po/br.po                                           |  1981 ++
 po/bs.po                                           |  2514 +++
 po/ca.po                                           |  3529 ++++
 po/ca@valencia.po                                  |  3530 ++++
 po/cs.po                                           |  1578 ++
 po/cy.po                                           |  3200 ++++
 po/da.po                                           |  2648 +++
 po/de.po                                           |  1944 ++
 po/dz.po                                           |  2550 +++
 po/el.po                                           |  1740 ++
 po/en@shaw.po                                      |  1084 ++
 po/en_CA.po                                        |  2328 +++
 po/en_GB.po                                        |  2778 +++
 po/es.po                                           |  2832 +++
 po/et.po                                           |  1204 ++
 po/eu.po                                           |  1581 ++
 po/fa.po                                           |  2390 +++
 po/fi.po                                           |  2542 +++
 po/fr.po                                           |  1584 ++
 po/ga.po                                           |  1426 ++
 po/gl.po                                           |  1590 ++
 po/gu.po                                           |  1461 ++
 po/he.po                                           |  2566 +++
 po/hi.po                                           |  1499 ++
 po/hr.po                                           |  2458 +++
 po/hu.po                                           |  1593 ++
 po/id.po                                           |  1543 ++
 po/it.po                                           |  1578 ++
 po/ja.po                                           |  2575 +++
 po/ka.po                                           |  2354 +++
 po/kn.po                                           |  1527 ++
 po/ko.po                                           |  2543 +++
 po/ku.po                                           |  2452 +++
 po/lt.po                                           |  1576 ++
 po/lv.po                                           |  2566 +++
 po/mai.po                                          |  2743 +++
 po/mg.po                                           |  2317 +++
 po/mk.po                                           |  2445 +++
 po/ml.po                                           |  1525 ++
 po/mn.po                                           |  2331 +++
 po/mr.po                                           |  1504 ++
 po/ms.po                                           |  2492 +++
 po/nb.po                                           |  1551 ++
 po/nds.po                                          |  1382 ++
 po/ne.po                                           |  2437 +++
 po/nl.po                                           |  2451 +++
 po/nn.po                                           |  2570 +++
 po/oc.po                                           |  2367 +++
 po/or.po                                           |  1541 ++
 po/pa.po                                           |  2583 +++
 po/pl.po                                           |  1571 ++
 po/pt.po                                           |  2840 +++
 po/pt_BR.po                                        |  2881 +++
 po/ro.po                                           |  1614 ++
 po/ru.po                                           |  1555 ++
 po/rw.po                                           |  2834 +++
 po/si.po                                           |  2374 +++
 po/sk.po                                           |  2455 +++
 po/sl.po                                           |  1521 ++
 po/sq.po                                           |  2416 +++
 po/sr.po                                           |  2627 +++
 po/sr@latin.po                                     |  2627 +++
 po/sv.po                                           |  2466 +++
 po/ta.po                                           |  1509 ++
 po/te.po                                           |  1523 ++
 po/th.po                                           |  3191 ++++
 po/tk.po                                           |  2370 +++
 po/tr.po                                           |  2495 +++
 po/ug.po                                           |  1550 ++
 po/uk.po                                           |  1527 ++
 po/vi.po                                           |  2711 +++
 po/wa.po                                           |  2454 +++
 po/xh.po                                           |  2490 +++
 po/zh_CN.po                                        |  1606 ++
 po/zh_HK.po                                        |  1587 ++
 po/zh_TW.po                                        |  1602 ++
 profiles/Makefile.am                               |    81 +
 profiles/Makefile.in                               |  1111 ++
 profiles/README                                    |    73 +
 profiles/audio-profile-choose.c                    |   436 +
 profiles/audio-profile-choose.h                    |    74 +
 profiles/audio-profile-edit.c                      |   426 +
 profiles/audio-profile-edit.h                      |    63 +
 profiles/audio-profile-private.h                   |    54 +
 profiles/audio-profile.c                           |  1132 ++
 profiles/audio-profile.h                           |    84 +
 profiles/audio-profiles-edit.c                     |   988 +
 profiles/audio-profiles-edit.h                     |    67 +
 profiles/glade/Makefile.am                         |    26 +
 profiles/glade/Makefile.in                         |   671 +
 profiles/glade/mate-media-profiles-catalog.c       |     8 +
 profiles/glade/mate-media-profiles.xml             |    29 +
 profiles/gmp-conf.h                                |    26 +
 profiles/gmp-util.c                                |   164 +
 profiles/gmp-util.h                                |    40 +
 .../figures/mate-audio-profiles-profile-window.png |   Bin 0 -> 24667 bytes
 .../mate-audio-profiles-profiles-window.png        |   Bin 0 -> 18912 bytes
 profiles/help/C/legal.xml                          |    73 +
 profiles/help/C/mate-audio-profiles.xml            |   262 +
 profiles/help/ChangeLog                            |     4 +
 profiles/help/Makefile.am                          |    10 +
 profiles/help/Makefile.in                          |   995 +
 profiles/help/da/da.po                             |   603 +
 profiles/help/de/de.po                             |   415 +
 .../figures/mate-audio-profiles-profile-window.png |   Bin 0 -> 47134 bytes
 .../mate-audio-profiles-profiles-window.png        |   Bin 0 -> 33638 bytes
 profiles/help/el/el.po                             |   270 +
 profiles/help/es/es.po                             |   415 +
 .../figures/mate-audio-profiles-profile-window.png |   Bin 0 -> 38715 bytes
 .../mate-audio-profiles-profiles-window.png        |   Bin 0 -> 26516 bytes
 profiles/help/fr/fr.po                             |   427 +
 profiles/help/mate-audio-profiles.omf.in           |     9 +
 .../figures/mate-audio-profiles-profile-window.png |   Bin 0 -> 32967 bytes
 profiles/help/sv/sv.po                             |   260 +
 profiles/mate-audio-profile-edit.ui                |   204 +
 profiles/mate-audio-profile-new.ui                 |   195 +
 profiles/mate-audio-profiles-properties.c          |    81 +
 profiles/mate-audio-profiles-test.c                |   188 +
 profiles/mate-audio-profiles.schemas.in.in         |   612 +
 profiles/mate-media-profiles.c                     |    72 +
 profiles/mate-media-profiles.h                     |    27 +
 profiles/mate-media-profiles.pc.in                 |    13 +
 sound-theme/Makefile.am                            |    38 +
 sound-theme/Makefile.in                            |   757 +
 sound-theme/gvc-sound-theme-chooser.c              |  1191 ++
 sound-theme/gvc-sound-theme-chooser.h              |    54 +
 sound-theme/gvc-sound-theme-editor.c               |  1397 ++
 sound-theme/gvc-sound-theme-editor.h               |    54 +
 sound-theme/sound-theme-file-utils.c               |   305 +
 sound-theme/sound-theme-file-utils.h               |    37 +
 sound-theme/sounds/Makefile.am                     |    29 +
 sound-theme/sounds/Makefile.in                     |   524 +
 sound-theme/sounds/bark.ogg                        |   Bin 0 -> 13322 bytes
 sound-theme/sounds/drip.ogg                        |   Bin 0 -> 8495 bytes
 sound-theme/sounds/glass.ogg                       |   Bin 0 -> 18999 bytes
 sound-theme/sounds/mate-sounds-default.xml.in.in   |    27 +
 sound-theme/sounds/sonar.ogg                       |   Bin 0 -> 20011 bytes
 493 files changed, 368562 insertions(+)
